
Assistive Technology Resources for Children and Adults with Disabilities

www.closingthegap.com

August / September, 2013
VOLUME 32 - NUMBER 3

Closing The Gap
nABLEing All 

Learners: Apps as 
Transformational 

Technology

Customizable Apps: 
What You Really Need

QR Codes: Creative 
Educational Uses

Creating a Stable Base 
for Success

I-DEAL= Smart Inclusion 
+ D.E.A.L. - Digital 

Engagement Authentic 
Learning

DISKOVERIES: What’s 
new for Elementary 

School Learners with 
Special Needs?

http://www.closingthegap.com


STAFF 
Dolores Hagen  ...... PUBLISHER  

Budd Hagen  ..................EDITOR

Connie Kneip  ..................................
VICE PRESIDENT /  

GENERAL MANAGER  

Megan Turek  ........... MANAGING 
EDITOR /  

SALES MANAGER   

Jan Latzke  ...... SUBSCRIPTIONS

Sarah Anderson  ..............................
ADMINISTRATIVE  ASSISTANT

Becky Hagen .....................SALES

Marc Hagen  ............................WEB 
DEVELOPMENT 

ONLINE 
SubScrIpTIONS
One-year online subscription 
$110 per year; One-year student 
online subscription (Electronic 
Textbook) $50. 

All subscriptions from outside the 
United States must be accompa-
nied by a money order or a check 
drawn on a U.S. bank and payable 
in U.S. funds. Purchase orders are 
accepted from schools or institu-
tions in the United States.

pubLIcATION 
INFOrMATION
Closing The Gap (ISSN: 0886-
1935) is published bi-monthly 
in February, April, June, August, 
October and December. 

cONTAcT 
INFOrMATION
Please address all correspon-
dence to Closing The Gap, P.O. 
Box 68, Henderson, MN 56044. 
Telephone 507-248-3294; Fax 
507-248-3810. E-mail <info@
closingthegap.com>;  Web site 
<www.closingthegap.com>.

cOpYrIGHT 
Entire content is copyright 2013 
by Closing The Gap, Inc., all rights 
reserved. Reproduction in whole 
or in part without written permis-
sion is strictly prohibited.

EDITOr’S NOTE
The information provided by 
Closing The Gap, Inc. in no way 
serves as an endorsement or 
guarantee by Closing The Gap, 
Inc.

contents august/september, 2013
volume 32 | number 3

4 nAbLEing All Learners: Apps as 
Transformational Technology

 By Luis F. Perez

8 customizable Apps: What You 
really Need

 By Judi Sweeney

12 Qr codes: creative Educational 
uses

 By Lynda S. Hartman and  
Mary Bettlach

17 creating a Stable base for 
Success

 By Lindsey Veety and Amy Baxter

21 I-DEAL= Smart Inclusion + 
D.E.A.L. - Digital Engagement 
Authentic Learning

 By Judy Sackville, Joan Harper, 
Christine Robertson and Shelly 
Guzzo

27 DISKOVErIES: What’s new for 
Elementary School Learners 
with Special Needs?

 By Joan Taenhaus



OctOber 9-11, 2013
Preconference Workshops  

October 7-8, 2013
DoubleTree by Hilton Hotel Bloomington

MinneapOlis, MinnesOta

Closing The Gap

 Single Day and Exhibit Hall Only Registration Price

 Thursday Only - October 10 $275

 Friday Only - October 11 $125

 Exhibit Hall Only - Tuesday evening through Friday, October 8-11 $175

 Preconference Workshops - Monday and Tuesday, October 7-8, 2013  
 (Includes Preview of Exhibits – Tuesday, October 8, 5:30 pm - 8:00 pm)

Price

 Monday, October 7   (Some preconference workshops carry an additional fee for materials) $275

 Tuesday, October 8  (Some preconference workshops carry an additional fee for materials) $275

 BUNDLED PRICING!   Monday and Tuesday Bundle ($75 savings) $475

 Conference Scholarship - Wednesday, Thursday, Friday, October 9-11, 2013
A limited number of scholarships are available for persons with disabilities or parents/guardians of children with disabilities. To apply, complete a conference registration form, 
indicating your scholarship request.  Submit the form and attach a letter describing your/your child’s disability and telling us why you would like to attend the conference. 
Applicants will receive written notification of acceptance or denial.

Conference - Wednesday, Thursday, Friday, October 9-11, 2013  Includes Preview of Exhibits – Tuesday, October 8, 5:30 pm - 8:00 pm

Registration Received
On or Before 

 June 30
July 1 -  

September 5
September 6 -   
September 26

September 27 -  
Onsite

 Standard Rate
Group Discount - 5 or more
Group Discount - 8 or more
All group registrations must be received at the same time.

$435

Groups 5+ Deduct $30
Groups 8+ Deduct $50

$465

Groups 5+ Deduct $30
Groups 8+ Deduct $50

$505

Groups 5+ Deduct $30
Groups 8+ Deduct $50

$535

Groups 5+ Deduct $30
Groups 8+ Deduct $50

 Parent Rate  (A letter describing your child’s disability must accompany registration) $275

 Full-time Student Rate  (Proof of full-time student status must accompany registration) $275

 Presenter Rate   $335

 Exhibitor Rate                                                                                             $335

1 9  p r e c O n f e r e n c e  W O r k s h O p s  Day-long workshops, conducted 
by nationally recognized leaders in the field, providing in-depth professional skills 
necessary to successfully implement assistive technology in the lives of persons 
with disabilities.
JUst annOUnceD! O v e r  2 0 0  p r e s e n tat i O n  a n D  h a n D s - O n 
l a b  h O U r s  Sessions describing and/or demonstrating successful strategies 
and practical applications of assistive technology for persons of all ages with 
disabilities.
c O M M e r c i a l e x h i b i t s  Extensive exhibition area displaying and 
demonstrating state-of-the-art assistive technology products and implementation 
strategies.
c e U s  a n D  a c a D e M i c  c r e D i t  ava i l a b l e !

clOsing the gap is trUly MOre than a cOnference, 
it is a network of invaluable resources – teachers, therapists, clinicians, parents, 
end users and manufacturers – all emphatically working together to change lives 
with assistive technology.

the 31st annual closing the gap conference promises  
nothing less than excellence!

31st
Annual

cOnference

REGISTERONLINETODAY!www.closingthegap.com

http://www.closingthegap.com/conference/workshops/
http://www.closingthegap.com/conference/presentations/
http://www.closingthegap.com/conference/presentations/
http://www.closingthegap.com/conference/exhibits/
http://www.closingthegap.com/store/registration/
http://www.closingthegap.com/store/registration/
http://www.closingthegap.com/store/registration/


Enhancem
ent

Luis F.  Pér Ez received 
his Ph. D. in special educa-
tion from the University of 
South Florida. His disserta-
tion research focused on 
the lived experiences of 
graduate students with 
visual disabilities, including 
these students’ experi-
ences with accessibility 
and assistive technologies. 
Luis is a frequent speaker at 
national and international 
conferences focusing on 
educational  and assis-
tive technology and his 
research interests include 
universal design for learning 
(UDL), disability studies and 
Web accessibility. Luis was 
recognized as an Apple 
Distinguished Educator in 
2009 and he is the author 
of Mobile Learning for All: 
Supporting Accessibility 
with the iPad, from Corwin 
Press. 

 Apps as Transformational Technology
All leArners

nABLEing

The nABLE framework builds on two existing frameworks: Universal Design for Learning (UDL) and 
the SAMR (Substitution, Augmentation, Modification and Redefinition) model for technology integration 
in education. UDL is  a set of curriculum design principles developed by the Center for Applied Special 
Technology (CAST) that focus on providing all individuals with equal opportunities to learn (CAST, 2011). 
With UDL, barriers to learning are considered from the start and the goal is to develop  instructional goals, 
methods, materials and assessments that work for everyone, rather than one-size-fits-all solutions. Thus, 
an emphasis is placed on flexibility through the application of three key principles (CAST, 2011):

bAcKGrOuND

Multiple Means of Representa-•	
tion: information is presented in 
a variety of formats to account 
for the different ways in which 
learners perceive and process 
information. For example, a 
student like me who is blind 
or who has a visual impair-
ment may need information 
to be available in an alternative 
format, such as audio or Braille. 
Likewise, a student who is deaf 
may need captions in order 
to access the information in a 
video shown in the classroom. 

Other students may need 
supports, such as a dictionary 
to look up unfamiliar words as 
they read or a graphic organizer 
to help them notice important 
relationships in the content.

Multiple Means of Action and •	
Expression: learners are provided 
with options for how they show 
what they have learned. For 
example, rather than requiring 
learners to submit an essay 
on a topic discussed in class, 
they may instead be given the 
option of creating a poster or 

making a video that visually 
shows their understanding of 
the key concepts.

Multiple Means of Engagement: •	
learning is made relevant and 
meaningful by appealing to 
learners’ interests and passions. 
Fur thermore,  learners  are 
encouraged to develop self-
determination and autonomy 
as they choose what they want 
to learn and how they want to 
go about learning it (individu-
ally or in groups). 

“This is the best time in history to be blind.” 
I often start my presentations with this statement because, as a person with a disability, I truly believe we 
live at a unique point in history when technology is opening the doors to unprecedented opportunities 
for people with disabilities. In just the last decade – since I was first diagnosed with a visual impairment – I 
have witnessed a significant improvement not only in the number of options I have available to me as a 
person who has progressive vision loss, but also in the overall quality of those options. A great example of 
this phenomenon is the iPad. This device provides not only built-in accessibility options for people with 
a wide range of special needs, but also support for a growing collection of apps that complement those 
accessibility features. Other factors, such as the portability of the device and its social acceptability, have 
made the iPad a popular choice (some have called it a “game changer”) for students with special needs. 
Of course, the downside to having so much choice is that it can be, at times, overwhelming to educators 
looking to choose the appropriate technology for their students. What are needed then are frameworks 
to guide educators in the selection of appropriate apps that will not only meet the basic needs of their 
students, but also help them thrive in all areas of their lives. In this article, I introduce a few of these frame-
works, including one I have developed that I hope promotes more transformative uses of the iPad with 
students who have disabilities. I call it the nABLE framework.
The key idea behind the UDL framework 
is that learning should be customized to 
account for and to take advantage of the 
increasing diversity among the students in 
our schools. More information about the 
UDL framework is available on the CAST 
website at www.cast.org. 

While UDL responds to the growing 
diversity of our student population, the 
SAMR framework addresses the need for 
transformation in how new educational 
technology is implemented for students 
who have special needs. Developed by Dr. 
Rueben Puentedura, the model emphasizes 
the development of learning activities that 
leverage the unique affordances of new 
technologies to redefine the learning tasks 
that are possible. To learn more about SAMR, 
visit the blog of Dr. Ruben Puentedura at 

http://www.hippasus.com/rrpweblog/. The 
different levels of the SAMR model (Puent-
edura, 2006) are: 

Substitution: At the lowest level of •	
the model, technology acts as a direct 
substitute and there is no fundamental 
change in the kind of learning tasks 
that take place. An example would be 
filling out a worksheet on a mobile 
device as opposed to using paper and 
pencil. Another would be using a word 
processing app to enter text the way 
you would on a typewriter, without 
taking advantage of features, such as 
copy and paste, to edit the text.

Augmentation: At the next level, there •	
is some enhancement in functionality. 
Continuing with the previous example 

of word processing, at this level students 
would use the built-in dictionary feature 
of iOS (the software that runs on the 
iPad) to check their spelling as they 
write their reports in Pages or other 
word processing apps, and they may 
insert images that they have found on 
the Internet to illustrate key points. 

Modification: At this level, the learning •	
task is altered, but not fundamentally 
changed.  This level marks the first step 
across the line from enhancement of 
the traditional curriculum to its trans-
formation. An example consistent with 
the UDL principle of multiple means 
of action and expression is to allow 
students to submit a recording made 
with their iPad’s microphone as an alter-
native to a written reflection on a topic. 

Redefinition: At this level, the learning •	
task becomes increasingly student-
driven, and there is a focus on collab-
oration. For example, students may 
use Google Docs to collaborate on a 
report that summarizes what they have 
learned, then publish it online through 
a blogging platform, such as Wordpress. 
Publishing the final product on a blog 
allows the students to get feedback 
from an authentic audience. Students 
could also go out into their community 
to interview residents on a range of 
topics (pollution, traffic, etc.) by taking 
advantage of the portability of their 
devices, as well as the audio and video 
capture capabilities built into them. The 
recordings could then be added to the 
final report to make it more concrete 
and to bring the content to life for 
others in order to bring about change 
in the community. Rather than using 
a number of devices, the iPad would 
allow the students to capture, edit and 
share from one device, simplifying the 
task significantly. 

I have chosen to base my framework on the 
SAMR model for its focus on transforma-
tion. Dr. Puentedura emphasizes that the 
first two levels (which he groups under the 
category of Enhancement) should be tran-
sitional and temporary. They are necessary 
developmental steps, but the goal should 
be to move to the transformation levels 
(modification and redefinition) as soon as 
possible. While work at the transformation 
levels should be the goal for all students, it is 
important to recognize that some students 
may have more significant needs that may 
require that they spend more time at the 
basic levels.   

Expression and creativity
The technology unleashes creative potential and
disrupts perceptions of disability

Leveraging multimedia
The technology provides multiple means of expression

built-in supports and scaffolds
The technology includes supports that account for  
learner differences

Access to content and tools
The technology eliminates barriers that prevent access  
to information

needs assessment and profile

Transform
ation

Enhancem
ent

nABLE Framework

Figure 1 - nABLE Framework.

http://www.cast.org
http://www.hippasus.com/rrpweblog/
I see real value in all the work that has 
been done to create more inclusive learning 
environments for students with special 
needs (and I have seen, firsthand, what a 
positive impact it has on people’s lives), but 
I, as a person with a disability, am some-
times frustrated with the way in which tech-
nology is used with these students. More 
than a decade after Rose and Meyer (2000) 
published The Future is In the Margins, I still 
see technology used in mostly traditional 

“assistive” ways. By that I mean that it is often 
used to provide access to traditional activi-
ties that would otherwise be inaccessible, 
rather than to consider new opportunities 
for creative expression made possible by 
emerging technology.  While addressing 
basic needs is important, so is giving 
students an outlet for creative expression 
through apps that provide them with the 
opportunity to develop their own voice. 

As with the SAMR model, in the nABLE 
framework there is a distinction between a 
basic level of technology integration (access 
and built-in supports) and a more trans-
formative one (leveraging multimedia for 
expression and creativity). I use Expression 
and Creativity to emphasize student agency 
and voice as the two driving forces for a 
more transformative experience with tech-
nology for students who have special needs. 
Now that I have provided a broad outline of 
the framework (which can be seen in Figure 
1), let us take a look at the different levels in 
more detail.  

Needs assessment and profile
As with Universal Design for Learning, implementation of 

nABLE (or any framework) should begin with a good under-
standing of the individual’s strengths, weaknesses and inter-
ests. Once a detailed profile of the learner has been developed 
through a collaboration between parents, teachers and other 
trained professionals, the next step is select the appropriate apps 
for providing access to information and communication.  

Access to content and tools
At a most basic level, students must be able to perceive and 

process the information before they can do something with it, 
and they must also be able to express their basic needs to others. 
Thus, at the Access level, the focus is on eliminating barriers to 
learning by allowing students to access information in the format 
that is best for them (UDL principle of multiple means of repre-
sentation).  

The iPad and other devices running Apple’s iOS software 
already have a number of built-in accessibility features that can 
provide access for individuals who have vision, hearing, motor or 
learning difficulties:  

FaceTime: a video chat app from Apple that can be used •	
by students who are deaf or who have a hearing loss to 
communicate using sign language.

VoiceOver: the built-in screen reader for the iOS software •	
that runs on the iPad and other Apple mobile devices and 
allows students who are blind to hear the information on 
the screen read aloud. Support for Braille devices is also 
available. 

Zoom and Invert Colors: these two features are intended for •	
individuals with low vision. Zoom magnifies what is on the 
screen so that it is easier to see, while Invert Colors provides 
more contrast to make text easier to read. 

Speak Selection: with this feature, students can select text •	
to have it read aloud. Starting with iOS 6, the text-to-speech 
capability has been enhanced with word highlighting for 
those students with learning difficulties who can benefit 
from it. 

Dictation: a built-in feature starting with the iPad 3 that •	
allows students to enter text with their voice as an alterna-
tive to typing. The free Dragon Dictation app is an alternative 

for those who are using a device that does not support the 
built-in Dictation feature. 

AssistiveTouch: a feature designed to make mobile devices •	
easier to use for people with motor difficulties. Assistiv-
eTouch provides onscreen options for the few buttons built 
into the iPad and other iOS devices. It is also possible to 
create custom gestures for interacting with the iPad with 
this feature. 

Along with the built-in accessibility features, a number of 
alternative and augmentative communication (AAC) apps can be 
used to eliminate barriers to communication. One of my favorites 
is the Proloquo2Go app from AssistiveWare ($249.99). With this 
app, students with communication difficulties can express their 
basic needs using symbols or typed text that can then be spoken 
aloud with a natural sounding voice. 

Built-in supports and scaffolds for learning variability
Some students may not need to use the built-in accessibility 

features to have access to the content, but they may need addi-
tional supports to make it easier for them to process information. 
For these students, a number of apps are available that include 
additional supports and scaffolds, such as text-to-speech, word 
prediction and note taking and highlighting capabilities. These 
include: 

iBooks (free e-reading app from Apple)•	

AppWriter US ($29.99): text-to-speech app with word predic-•	
tion and special dyslexie font for individuals with dyslexia

Speak It! ($1.99): text-to-speech app•	

NeoKate, NeoJulie and NeoPaul (free): text-to-speech apps •	

Typ-O HD ($14.99): text-to-speech and word prediction •	
app

Evernote (free): note taking app with ability to sync across •	
platforms (Mac, Windows, iOS and Android)

Notability ($1.99): note taking app with synchronized audio •	
recording

To make it easier for you to locate the apps mentioned in this 
article, I have created a Pinterest board with direct links to the 
App Store for each app. This Pinterest board is available at http://
pinterest.com/lfperez411/closing-the-gap-nable/.

ENHANcEMENT

http://pinterest.com/lfperez411/closing-the-gap-nable/
http://pinterest.com/lfperez411/closing-the-gap-nable/
Leveraging multimedia for learning
At this level, the focus is on providing 

students with a range of options for how 
they can show what they have learned. 
This is consistent with the UDL principle 
of multiple means of action and expres-
sion. Thus, students use the cameras 
and microphones built into their mobile 
devices to show their understanding by 
creating movies, narrated slideshows and 
voice recordings.  For students who find it 
difficult to type, these options can provide 
a much needed alternative for expres-
sion. Apps that incorporate multimedia 
creation capabilities at this level include 
the following:

Pictello ($18.99): app for creating •	
talking books with images and text 
captions that can also include text-to-
speech or voice recordings 

Book Creator for iPad ($4.99),  Creative •	
Book Builder ($3.99) and StoryKit (free): 
apps for creating multimedia ebooks 
on the iPad

SonicPics ($2.99), Storyrobe ($1.99) •	
and PixnTell (free): apps for creating 
narrated slideshows

Inspiration Maps ($9.99): concept •	
mapping app

Expression and Creativity
At the highest level of technology 

integration, the focus continues to be on 
providing avenues for creative expression, 
but there is a subtle shift in that the focus 
is on the development of a strong, inde-
pendent student voice. Much of the work 
at this level is done with creativity apps 
not specifically designed for students with 
special needs, but ones that have acces-
sibility support for these students. A key 
goal at this level is to disrupt and chal-
lenge preconceived ideas of what people 
with disabilities can do when they are 
empowered by technology. For example, 
I am legally blind and have less than ten 
degrees of vision. However, my limited 
eyesight has not kept me from taking 
photos and posting them to my Instagram 
account where I can share them with family 
and friends (my user name on Instagram is 
lfp1211 if you want to see some of these 
photos). This is all made possible because 
the Camera app for iOS is compatible with 
the built-in accessibility features, including 
the VoiceOver screen reader. A number of 
apps are available at this level to allow 
students with special needs to become 
musicians, artists, photographers and 
anything else they desire to be, including:

iMovie for  iOS ($4.99) :  app for •	
capturing and editing video

Garageband for iOS ($4.99): app for •	
music creation and audio recording

iPhoto for iOS ($4.99) and Snapseed •	
(free): apps for editing photos

Instagram (free) and Flickr (free): •	
photo sharing services

The support for accessibility varies 
among the apps that students could use 
at this level. It tends to be better with the 
Apple apps (iPhoto, iMovie and Garage-
band) and to be less consistent with third 
party apps. As advocates, we can play a 
role in improving accessibility by bringing 
the need for it to the attention of devel-
opers. Adding in support for the VoiceOver 
screen reader, for example, does not just 
benefit those who are blind. Since many of 
the newer switch interfaces use VoiceOver 
to facilitate communication between 
the switch device and the iOS device, 
this support also helps individuals with 
cognitive and motor difficulties who rely 
on switch systems. The lack of consistent 
support for accessibility is a key factor that 
keeps many students with disabilities from 
being able to use technology at this more 
transformative level, but it continues to 
improve. 

TrANSFOrMATION

GOING FOrWArD
I stand by my statement that we are living in “the best time in 

history to be blind” or to have any other disability. New technologies 
are providing a unique opportunity for people of all ages with disabil-
ities to share their own unique voice and become powerful advo-
cates for themselves. However, I believe we have some work to do to 
realize the full promise of technology for all learners, including those 
with special needs. In addition to pursuing full support for acces-
sibility in apps, we will need to rethink the way in which we employ 
emerging technology so that it is not just assistive but empowering. 
When the technology is used in an assistive way, it helps learners 
complete activities of other people’s design and choosing. When it is 
used in an empowering way, it is used by learners to complete activi-
ties of their own choosing and desire. As a person with a disability 
myself, finding my own voice with the help of technology has played 
a significant role in my academic and professional success. I would 
like nothing more than to see other students with disabilities have 
that same opportunity.

FurTHEr rEADING
CAST (2011). Universal Design for Learning Guidelines version 

2.0. Wakefield, MA. Available at http://www.udlcenter.org/aboutudl/
udlguidelines).

Puentedura, R. (2006). Transformation, technology and education. 
Available at http://hippasus.com/resources/tte/

Rose, D., and Meyer, A. (2000). The future is in the margins: The 
role of technology and disability in educational reform. Available at 
http://udlonline.cast.org/resources/images/future_in_margins.pdf.  
CUSTOMIZABLE APPS

Education is still abuzz about the importance and future of tablet 
devices like the iPad and Android.  High quality pictures and videos, 
great audio, inexpensive apps, easy direct access for students, super 
portability … the list goes on and on.  

It ’s no wonder that these devices are 
reshaping the world of assistive tech-
nology for many children with special 
needs.

With hundreds of new apps being 
released each day, finding the apps 
that would best work for our students is 
often difficult, if not impossible.  Search 
engines don’t allow for the details for 

which we need to look.  Searching 
for an app for “a student with autism 
who needs help with sequencing and 
responds only to trains” probably won’t 
turn up what you need.  I f the app 
doesn’t have our search term in it ’s 
name, we often can’t find it.   we need 
apps that we can fit exactly to student 
needs.  

What You Really Need



When I  began work ing with 
teachers with customizable apps, I 
found that there were a few things 
that needed to be taught, or at least 
reviewed, before teachers could easily 
and successfully use customizable 
apps.  When a picture, video or sound 
is not captured directly on the iPad, 
people need an easy, reliable and 
fast way to find and get these files 
onto the iPad so they can be used in 
custom lessons.

Fi r s t ,  a l though i t  may  seem 
obvious to many AT professionals, I 
check to make sure that users know 
how easy it is to find a Google image 
and then copy it to their Camera 
Roll.  Showing teachers how to touch 
and hold on a chosen image and 
then copy that picture to the iPad’s 
Camera Roll simplifies and speeds up 
the preparation needed for collecting 
images for custom lessons.  Making 
assumptions that teachers know this 
easy-to-use trick is a mistake in my 
experience.  Taking a few minutes 
to show them how to do it and how 
to store groups of these pictures in 
separate folders is well worth the 
training time.  

For pictures that are on other 
devices, easy transfer to the iPad is 
absolutely necessary.  Some teachers 
d e p e n d  o n  d e v i c e  s y n c i n g  o r 
emailing, but I almost always include 
a short training session on how to 
use and set up Dropbox for easy and 
instantaneous transfer of audio and 
video and other files.  Again, three 
out of the four teachers with whom I 

have worked claim to know Dropbox 
and perhaps even have a Dropbox 
account, but many are unsure of how 
to transfer and how to download files 
into their Camera Rolls or directly into 
customizable apps.

In addition, few teachers know 
how to crop or enhance photos taken 
and/or stored on the iPad.  I routinely 
advise teachers to use the free Adobe 
Photoshop Express (Adobe) app for 
these and other tasks.

WHAT YOu cAN ADD Or uSE 
TO crEATE A cuSTOMIzAbLE 
LESSON

So what exactly can you use in a 
customizable app?  The kind of files 
you can use to create a customized 
lesson varies from app to app.  Basi-
cally, though, these apps allow you to 
add pictures, clip art, videos, recorded 
sound, sound files and/or text that, 
in some cases, can be read out loud 
through speech synthesis.  

App descriptions rarely list exactly 
what file use is supported or how 
you can access these files.  In many 
cases, I learned about the full range 
of files that could be used only by 
experimenting with the app or by 
actually changing file types of images 
or videos on the computer and then 
moving them to the iPad.  Software, 
like Adobe Photoshop to change 
image file types and Audacity that 
changes audio file types, are invalu-
able for these kinds of exercises.

cATEGOrIES OF cuSTOMIzAbLE AppS
When I created the FileMaker 12 database of 
customizable apps and started working with them, 
I found that there were a wide variety of customi-
zable apps and set about the task of categorizing 
them.  I created initial lists of categories and 
changed and refined that list at least a half of dozen 
times.  Eventually, I decided on 12 different catego-
ries and also realized that some apps could fall into 
more than one category.  The categories I ended up 
with included:

Flashcards•	  – Apps that allow you to create decks 
of digital flashcards that contained pictures, text 
and/or recorded or synthetic speech.  

Photo-Based Lessons•	  – Apps that use pictures 
entirely or primarily to teach or practice.

Visual schedules •	 – Apps that allow students to 
see and carry out a list of tasks or steps through 
the use of pictures, text and/or recorded speech

sequences•	  – Apps that present a sequence of 
steps or require students to put a sequence of 
steps or events into proper order.

spelling & dictionaries•	  – Apps that help 
students spell and/or recognize custom word lists 
or that help them create custom dictionaries.  

Book Creation•	   - Apps that allow teachers and 
students to create their own books with pictures, 
text and often recording.  

Language and writing development•	   -  Apps 
that help students develop handwriting skills 
through tracing and apps that help build other 
language-based skills, including written discourse 
and sentence construction.

Choices•	  – Apps that allow students to make 
choices on the device and often to see the result 
of those choices (if/then).

simulations•	  – Apps that simulate real life situa-
tions and environments to help students practice 
activities.

Games•	  – Apps that allow students to play games 
custom made by their teachers (either on or off 
line).

Check or Task Lists •	 – Apps that allow students to 
check off steps or tasks as they are done.

Timers•	  – Apps that allow for customized timing 
of tasks or activities.  

DO YOu NEED TO cHANGE SETTINGS Or 
rEALLY cuSTOMIzE AppS?

Apps that allow for settings changes are valuable in many ways.  The 
number of items, the lesson, the reinforcers, the voices and many other 
things can be chosen or adjusted, but in most educational apps, the 
content stays the same.  Customizable apps are different.  These apps allow 
teachers and therapists to change or even create content that exactly fits 
the student’s needs and his or her world.  

A year and a half ago, I set out to find these customizable apps, to cate-
gorize them and to find out what each of them allowed in terms of adding 
new audio and visual contents.  Once I started really learning and using 
these apps, I found that there were a variety of skills and needs that were 
crucial to successful use of these apps.  I also discovered that many of these 
apps had ways to share these content creations with others.

NEED-TO-KNOWS FOr cuSTOMIzAbLE AppS
FLASHcArDS
One of the first areas I spent 

a lot of time researching, in 
terms of customization, was 
Flashcard apps.  I had already 
been showing teachers how 
to use websites like Quizlet, 
and so using my Quizlet decks 
on the iPad seemed a natural 
extension.  I looked at over 10 
different flashcard apps, most 
of which were tied to a flash-
card website and also allowed 
creation of decks within the 
app.  I  have come to really 
appreciate and regularly use 
two of these apps, both of 
which attach to Quizlet.com 
decks.  The Quizlet (Quizlet) app 
allows for viewing and hearing 
the text on each card, as well as 
playing a matching game with 
the picture and text on the 
cards.  The other flashcard app 
I regularly share with teachers 
is Quizard (GabySoft).  It has 
the same standard features as 
Quizlet, but it has two other 
unusual games.  The app will 
create a word search out of the 
deck’s terms; and if the cards 
have both a label and a defini-
tion, the app can create a cross-
word puzzle.  

pHOTO-bASED 
LESSONS

Another kind of flashcard 
app that  I  a lso put  in  the 
Photo-Based app categor y 
is my favorite customizable 
app.  Bitsboard (Grasshopper 
Apps) (a free app now with an 

in-app purchase of individual 
or all games) has an easy-to-
use inter face and access to 
thousands of lessons created 
by other teachers and parents.  
The concept is simple – you 
enter information for each 
screen – a picture, text related 
to that picture and a recording 
of that or associated text.  The 
app then allows the student do 
go through all the screens in 
that lesson through 10 different 
games.  With so many fun ways 
to learn and practice vocabu-
lary, no student loses interest 
with this app. (Figure 1)  

I  placed two other apps 
in the Photo-Based app cate-
gory.  Today, I would probably 
make a new category called 
Multimedia to describe how 
these apps work.  Both Explain 
Everything (Morris Cooke) and 
Educreations (Educreations, 
Inc.) allow you to create visual 
and auditory lessons that can 
be saved and used as movies.  
For example, you can place a 
photograph in the background, 
then start the audio recording 
feature.  As you explain parts 
of the picture, you can add 
text, arrows or circles to the 
picture while you explain all 
the things you are referring to.  
The students review the lesson 
as a movie, seeing the teacher’s 
visual additions, and they hear 
what is being said or explained.

Another little-known app 
in this category is called Put It 
Away (leehsueh).  This free app 
is designed so that you can put 

a picture of a room or loca-
tion in the background.  Then 
you can move small pictures 
of objects on the screen to 
the location they should be in 
when they are put away.  If the 
item is put away in the correct 
location, it “disappears” from the 
picture.  It’s a fun learning tool 
for just this exercise, but I’ve 
also used it to create sorting 
lessons for academics. (Figure 
2)

One of the Montessori apps, 
Montessori Matching Board 
(Grasshopper Apps), also allows 
you to create custom matching 
lessons with your own photos.  
Each screen in the app shows 
four pictures,  two pairs  of 
matches.  Matches can be exact 
pictures, related pictures (leaf 
and tree pictures, for example) 
or the picture to its word (with 
the word saved as a picture in 
another program). (Figure 3)

One other interesting and 
very customizable app that 
deals with pictures is Special 
Words (Special iApps).  This 
app comes with a wide variety 
of photo-clipped images and 
their labels.  What is interesting 
is that the program comes with 
15 different languages.  The app 
provides for four games in each 
of the languages – matching 
pictures to pictures with a 
verbal prompt of the label, 
matching a word to picture, 
matching words to words and 
matching a picture to words.  
You can easily add your own 

labels, pictures and recordings 
in this app.

LANGuAGE 
AND WrITING 
DEVELOpMENT

The Language and Writing 
Category is broad and includes 
a var iety of different apps.  
Some of my favorite customi-
zable apps in this category 
include Little Writer, Symbol 
Support and Abilipad, three 
very different apps.  Little Writer 
(Innovative Mobile Apps) allows 
the teacher to add words, 
pictures and recordings to its 
Words category.  The student 
is then presented the added 
words, one letter at a time.  He 
or she has to use a finger or 
stylus to trace the letter that 
is done part by part.  When 
the entire name is spelled, the 
picture appears, along with 
the entire name, and the name 
associated is spoken out loud, 
along with a verbal reinforcer.

Symbol Support (Attain-
ment) is an app that closely 
resembles the picture-assisted 
software programs we have 
used for years on the computer.  
I t comes loaded with Slater 
Software pictures, as well as the 
GoTalk image library.  However, 
you can customize the app by 
adding pictures and their labels 
to a file.  As a student or the 
teacher types the words, the 
pictures appear over or under 
each word.  (You can also save 
a picture of the picture-assisted 

Figure 1 - Bitsboard (Grasshopper Apps). Figure 2 - Put It Away (leehsueh). Figure 3 - Montessori Matching Board (Grasshop-
per Apps).

SOME OF MY FAVOrITES – bY cATEGOrY
text by taking a picture of the iPad 
screen and then cropping it in the 
free Adobe Photoshop Express.  This 
newly cropped picture of the assisted 
text can be added to any of the book 
creation apps as a picture from your 
Camera Roll.) (Figure 4)

AbiliPad also approximates what 
we are able to do on the computer.  It 
allows the teacher to create custom 
on-screen keyboards.  Each key can 
hold a letter, word or phrase.  Keys can 
also be grouped (in sentence order, for 
example) and color-coded.  Students 
write by touching the keys on the 
custom keyboard. (Figure 5)

SEQuENcES
A newer sequencing app that is 

customizable is called Sequences by 
EdNinja (Club LIA).  This app allows 
you to create three-, four- or five-
step sequences that include your 
own pictures, text and recordings.  
Students look at the pictures and hear 
the descriptions of each of the steps as 
they touch it.  They move each picture 
to its proper, numbered position.  
Every time the app opens, the steps 
are scrambled and the student has to 
put them in order again. (Figure 6)  

GAMES
Customizable Game apps are few 

and far between, but there is one app 
called GoBingo (Cool Tool Apps) that 
allows the teacher to create Bingo 
cards with custom pictures and/or 
their labels.  Cards can be printed out 
with the contents mixed on each card 
for up to 30 students, or students can 
play Bingo on their individual iPads 
that are using the same network.  

VISuAL ScHEDuLES
There are scores of Visual Schedule 

apps available to create schedules for 
students.  Some include checks so 
that students can readily and easily 
see what is done and what is next.  
Some allow for viewing all the parts 
of the schedule on one screen, others 
show only one task at a time.  In my 
experience, choosing and using these 
visual schedules for students to use 
independently often involves trial and 
error with several of them to see which 
works best for these students.  Most 
students need to see at least several 
of the activities on the same screen 
so that they can prepare for the next 

activity.  Among the apps teachers and 
students often end up using are First 
Then Visual Schedule (Good Karma 
Applications) or I Get… My Daily 
Schedule (I Get It, LLC).

TIMErS
Under the Timer apps category, 

I have just begun to explore Picture 
Prompt Timer (MDL).  This custom 
timing app allows you to choose a 
timer duration, play audio when the 
timer is complete, play a remainder 
audio at a specified time, display 
photos or videos (doing now and 
what’s next pictures, for example) and 
display text.  Teachers I have demon-
strated this app to think it ’s great. 
(Figure 7)

THE TIME IS WOrTH IT
To increase motivation and provide 

meaning for our students, the use of 
customized app lessons makes a lot 
of sense.  When the pictures or videos 
and the places match the student and 
his or her own world, the chances 
for learning really improve.  Today I 
recommend that teachers choose 
one or two of the customizable apps 
that seem to best meet their needs.  
Next comes careful training about 
not only the app but also the process 
of finding, creating and adjusting the 
images and/or sounds.  Mentoring and 
the ability to get answers swiftly in the 
initial stages of lesson creation are 
absolutely necessary.  Once the lesson 
is done, though, the bulk of the work 
is done.  Teachers become as excited 
as their students with the technology.  
They create again.  They share.  Kids 
learn.

For More Information on the File-
Maker 12 Database or Workshops, 
please contact  Judi  Sweeney at 
<jsweeney@onionmountaintech.
com>.  

Figure 4 - Symbol Support (Attainment).

Figure 6 - Sequences (EdNinja).

Figure 7 - Picture Prompt Timer (MDL).

Figure 5 - Abilipad

mailto:jsweeney@onionmountaintech.com
mailto:jsweeney@onionmountaintech.com
WHAT ArE Qr cODES?
Qr (Quick response) codes are graphics that are 
attached to an item (paper, product, etc.). Qr codes 
link the physical world (item) to the electronic world 
(websites). when a Qr code is “read” by a device, 
the user is able to access information related to that 
item. For example, when you buy a plant at a nursery, 
the Qr code that is attached to the pot will give you 
information about the plant - what it is, how to care 
for it, etc. Qr codes can contain links to video, audio, 
images, websites or documents. Many types of data can be used to create Qr 
codes. This article will describe using website urLs (web addresses) as the data 
contained by Qr Codes. 

Ly N d A  s .  H A r T M A N  has a 

M.A. Special Education (Learning 

Disabilities) and a M.L.S. in Assis-

tive Technology. She is an Assis-
Lynda is an experienced special educator who has 
levels and designed/taught an undergraduate AT class. 

Lynda presents/facilitates workshops on various topics 

across Illinois and at state/national conferences. Areas 

of expertise and interest include the range of technolo-

gies to support students with effectively, efficiently and 

independently performing reading, writing, math and 

executive functioning tasks.  Lynda can be reached at 

lhartman@nssed.org.

MA ry B E T T L AC H  is an occu-

pational therapist with a degree 

from Washington University 

Program in Occupational Therapy 

and a Master in Public Health 

from St. Louis University.  She has 

20 years experience in the assistive technology field.  

She was introduced to assistive technology as an OT 

instructor at Washington University and later entered 

the field as a practicing AT Specialist where she worked 

in St. Clair County, IL and St. Louis County Special 

School District.  She has also worked at the state level 

for the Minnesota Department of Education as the AT 

and UDL Specialist. Mary currently works for UCP of 

Greater Chicago/Infinitec as an AT Specialist, Program 

Coordinator for National Services and webmaster. Mary 

can be reached at mbettlach@ucpnet.org.

QR codes were first designed by Denso Wave, a 
developer of bar code readers in 1994.1 Their task was to 
move beyond the bar code (a one-dimensional code) 
to enable more data to be contained.  Their design, the 
square graphic we see today, was first used in the Japa-
nese automobile industry.  It can contain as many as 
7,000 numerals and is quickly read vertically and hori-
zontally. While Denso Wave had the patent rights to QR 
codes, it did not exercise them. This led to free public 
use of QR codes by people all over the world. With the 
development of mobile apps for phones that could 
“read” QR codes in 2002, the use of QR codes became 
even more widespread. Now we find e-tickets with QR codes for planes, trains and 
busses. QR codes are found on commercial packages, on conference brochures and 
even on rental apartment doors!

There are two types of QR codes: static and dynamic. Static QR codes provide a link 
to a specific website URL. They cannot later be changed. Dynamic QR codes are more 
flexible. They essentially redirect the user to the intended destination without having to 
change the original code image.2 For example, if the website you want students to go 
to changes or if you want to switch to a different video, you don’t have to change the 
QR code that had been printed on a poster. 

QR Codes 101Creative Educational Uses
WHY WOuLD AN EDucATOr uSE 
Qr cODES?

QR codes help create a richer learning 
environment by linking to media to accom-
pany written material. Imagine taking a virtual 
tour of the interior of Anne Frank’s house or 
watching an interview of Anne Frank’s father 
or Miep Gies while reading The Diary of 
Anne Frank. Using QR codes are a great way 
to support the principles of Universal Design 

for Learning by making it easy to provide 
access to multiple ways of taking in informa-
tion (representation), supporting students in 
displaying different ways of demonstrating 
their knowledge (expression) and stimu-
lating interest and motivation (engage-
ment) But importantly, QR codes are fun to 
use! It is so much faster and easier to use a 
QR code than giving kids a long URL to type. 
21st Century learning recommendations 
include ICT Literacy (Information, Media and 
Technology Skills). Learners are expected to 
apply the technology effectively.3 Using QR 
codes exemplifies the effective application 
of current technology.

uSING AuDIO FILES
Imagine a student independently 

completing worksheets, study guides or 
tests by scanning QR codes that “read” the 
instructions and questions (as many times 
as needed). Support auditory learners by 
putting a QR code on a short article/text to 
hear the content read aloud. (See image 1.) 
Introduce new vocabulary to young readers 
or English language learners by adding 
QR codes to picture books.  Encourage 
the understanding and retention of new 
vocabulary by defining new words with QR 
codes. Provide further exploration of physical 
models or maps by adding QR codes with 
additional information. 

School librarians and teachers have had 
students write reviews of books and record 
these reviews.  Students then created QR 
codes of these reviews and attached the 
codes to the book.  Peers can then select 

books of interest based on reviews by fellow 
students.4 Other examples of student use 
include adding QR codes to poster board 
projects, such as timelines or biographies. 

uSING VIDEO FILES
Educators  are  f inding innovat ive 

ways to use QR codes to access video 
content.  Lessons are filmed and used to 
assist absent or home-bound students in 
keeping up to date.5 Classroom demon-
strations can be viewed at home to aid in 
understanding homework tasks. Videos can 
provide contextual or background infor-
mation. Imagine a video demonstrating 
the influence of the moon on the ocean’s 
tide.  Older textbooks can be “updated” by 
adding codes containing digital informa-
tion.  Even pre-school students are learning 
the scanning process and linking to videos 
with pre-academic content like counting or 
ABCs.

Special educators and therapists use 
social stories and video modeling to support 
students needing to view steps of a task or 
preparing them for unknown or uncomfort-
able situations.  QR codes with these videos 
can be printed, laminated and carried in a 
small book, on a ring or posted at a job site.  

HOW DO I “rEAD” Qr cODES?
To read a QR code from a mobile device, 

you need a QR code reader app. The app 
takes a picture of the QR code using the 
camera on the device. The app then takes 
you directly to the website or prompts 
you to follow a link to the website with the 

content you located or created. Table 1 lists 
QR code reader apps for iPhone/iPad and 
Android phones and tablets. 

While it is easier to read QR codes and 
link to the content on mobile devices, you 
can also read QR codes via your computer 
by using the built-in camera or a webcam 
to take a picture of the QR code. This may 
be an expedient way to guide students to 
desired websites in computer labs. Table 2 
lists QR Code reader apps for PCs, Macs and 
Chromebooks

Table 1 - Qr Code reader Apps for Mobile devices

Qr Code readers for iPhone/iPad Qr Code readers for Android devices

iCandyMobile (free) Barcode Scanner (free)

i-nigma (free) i-nigma Barcode Scanner (free) 

NeoReader (free)  Kaywa Reader(free)  

QR Code Reader from Kaywa (free) NeoReader for Droid (free) 

QR Reader (free) QR Droid (free) 

QR Code Simple (free) RedLaser Barcode and QR Scanner (free)

Redlaser (free)  

Table 2 - Qr Code Apps for the Computer

Qr Code Apps for PCs Qr Code Apps for Macs Qr Code Apps for Chromebooks

iCandy (free) iCandy (free) 

QR Code Reader (free, requires Adobe Air) QR Code Reader (free, requires Adobe Air)

QRreader beta (free)

QuickMark (free) QuickMark ($3.99)

Image 1 - Using Audio Files: Example of using a 
QR code with an article/text to hear the content 
read aloud.

https://itunes.apple.com/us/app/icandymobile/id327591906?mt=8
https://chrome.google.com/webstore/detail/qrreader-beta/bfdjglobiolninfgldchakgfldifphic?utm_source=chrome-ntp-icon
https://itunes.apple.com/us/app/i-nigma-qr-code-data-matrix/id388923203?mt=8
https://play.google.com/store/apps/details?id=com.threegvision.products.inigma.Android&feature=search_result
https://itunes.apple.com/us/app/neoreader-qr-reader-barcode/id284973754?mt=8
https://play.google.com/store/apps/details?id=com.kaywa.barcode&hl=en
https://itunes.apple.com/us/app/qr-code-reader-from-kaywa/id520776783?mt=8
https://play.google.com/store/apps/details?id=de.gavitec.android&feature=search_result
https://itunes.apple.com/us/app/qr-reader-for-iphone/id368494609?mt=8
https://play.google.com/store/apps/details?id=la.droid.qr&hl=en
https://itunes.apple.com/us/app/qr-code-simple/id539823891?mt=8
https://play.google.com/store/apps/details?id=com.ebay.redlaser&feature=search_result
https://itunes.apple.com/us/app/redlaser-barcode-scanner-qr/id474902001?mt=8
http://icandy.ricohinnovations.com/rocket2/
http://icandy.ricohinnovations.com/rocket2/
http://dansl.net/qrreader/
http://get.adobe.com/air/
https://chrome.google.com/webstore/detail/qrreader-beta/bfdjglobiolninfgldchakgfldifphic?utm_source=chrome-ntp-icon
https://play.googhttp://www.quickmark.cn/en/basic/downloadPC.asple.com/store/apps/details?id=com.google.zxing.client.android
https://itunes.apple.com/us/app/quickmark-qr-code-reader/id412378487?mt=12
HOW DO I MAKE MY OWN Qr 
cODES?

The process of making QR codes is a 
three-step process: creating or locating 
content, storing content and creating the 
QR code. Let’s walk through the steps.

1. Creating or locating content: 
Audio files are created using software, like 

Audacity (http://audacity.sourceforge.net/), 
or mobile apps, like iTalk Recorder for iOS 
or PCM Recorder for Android. For video, use 
the devices you’re comfortable with, such 
as flip cams, video cameras, mobile phones 
or tablets. Digital cameras, mobile devices 
or webcams can be used to take pictures 
(images). If you’ve located content already 
on the Web that you wish to use, simply 
copy the URL. 

2. storing content: 
Once you have created your own content, 

you will need to store it on a website in 
order to procure a URL. It is important to 
remember that if you later move your file to 
another location (such as another page on 
a teacher website), you will alter the URL of 
that content and break the link contained by 
the QR code.  Any static QR code you created 
will no longer work. (This is an example of 
where using dynamic QR codes may be 
helpful.)

There are many options these days for 
storing your own content. Some resources 
let you store different types of content 
(audio, video, documents, images). Here are 
some of our current favorites:

dropbox  <www.dropbox.com>  - 
Dropbox is a great place to store content. 
Any file you put into Dropbox is given a URL 
that can be shared with anyone - even non-
Dropbox users. See images 2 and 3.

If using the desktop version of Dropbox, 
just right-click on the desired file and go to 
Dropbox - Share Link.  

If logged into Dropbox.com, right-click 
on the file, click Share Link, click Get Link 
and you will see a message that your link has 
been copied to the clipboard.  Use that link 
for creating your code.

If you upload a movie in .wmv format to 
Dropbox, you may encounter some difficulty 
when trying to read the code on an iDevice 
but not on an Android device.  However, 
.mov movie files are easily played by both 
iOS and Android mobile devices. 

Google drive - Many school districts use 
Google Drive to store content. Each file in 
Google Drive has a URL. In order to let others 
view your file without needing to sign in, you 
will need to first change your Share Settings 

for that file, to either “Public on the Web” or 
“Anyone with the Link”. See image 4.

Evernote  <www.evernote.com>  - Ever-
note (free and premium versions) gives you 
the ability to share a note using a public link. 
This means that the note can be viewed 
without signing into Evernote.  If using the 
desktop version, simply highlight the Ever-
note item, click the Share icon and Copy 
Note URL to Clipboard. Right-clicking on the 
note will also get to you this function. See 
image 5.

Teacher websites/wikis - Edmodo, 
Google Sites, Wikispaces, school websites, 
etc. are all places where teachers (and 
others) can create, store and share content. 
Each “page” on your site has its own URL. See 
image 6.

Some resources allow you to create and/
or store a specific type of content. Here are 
some that we currently like:

Chirbit <www.chirbit.com> - Chirbit 
is a free site that lets you record, upload 
and share audio files and more! Sign-up 
is required. You can upload an audio file 

Image 2- Dropbox - www.dropbox.com

Image 3 - Using Dropbox to “Get Link” to share.

Image 4 - Google Drive.

Image 5 - Evernote.

Image 6- Each “page” on your site has it’s own 
URL.

http://audacity.sourceforge.net/
http://www.dropbox.com
http://www.evernote.com
http://www.chirbit.com
(various formats from Audacity, Garage 
Band, etc.) up to 120MB. You can also record 
your Chirbit via a webcam or microphone 
for up to five minutes. Voice memos from 
your mobile devices can be shared/sent to 
Chirbit. The site also generates a QR code for 
you! 

Qr Voice <qrvoice.net> - QR Voice is a 
free site that lets you speak or type text (up 
to 100 characters). Typed text is turned into 
synthesized (computer) voice. A URL and QR 
code are also created for you! You don’t sign 

up for this site, so it doesn’t store any previ-
ously created content. See image 7.

recordmp3.org <www.recordmp3.
org> - This is a free site with no sign-up (so no 
storing of your previously created content). 
After a quick set-up, record your content. 
When done, you can copy the URL or save 
to a desired location. Be sure to copy the URL 
before you close the dialog box ... otherwise 
you won’t be able to get back to it.

There are a number of sites where you 
can locate already existing videos or post 
your own. They include YouTube, SchoolTube 
or Vimeo. (Vimeo is a free site for personally 
created videos. You can browse and view 
video created by others or upload your own 
videos.) Each posted video has its own URL. 
Some, like YouTube, may be blocked by 
districts. Also, once students have accessed 
the video you want them to see, they can 
click on other places on the site and get to 
others (even if you blocked the site). If this is 
a concern, then these types of sites may not 
be your best storage options. 

3. Generating (Creating) Qr codes
Once you have created your content 

and stored it on a website, you can use your 

computer or mobile device to create QR 
codes using websites, Web browser add-ins/
extensions or apps that will generate codes.  
websites for creating Qr codes:

GoQr.me <http://goqr.me/>
This is a free site that creates static QR 

codes. No sign in is required. Just paste in 
your URL. You can adjust the size of the QR 
code and change colors, etc. via Options. 
Click Open to have the QR code appear in 
a separate tab in your browser in order to 
right-click and copy the image. See image 
8.

Kaywa <http://qrcode.kaywa.com> - 
Kaywa (free/paid versions) lets you create 
static or dynamic QR codes.  The free version 
lets you create unlimited static codes and 
five dynamic codes. You are required to sign 
up to use Kaywa.  You can sign in directly 
or use your Google, Twitter or Facebook 
accounts. 

Qr stuff <www.qrstuff.com> - No sign-in 
is required for the free service (static QR 
codes) on this site. QR Stuff is clearly the 
most complicated-looking site. Don’t be put 
off by its display. Just select Website URL as 
your data type and paste the URL into the 
provided space. The QR code is displayed on 
the right side. You can select to use the URL 
shortener if you want a simpler looking code. 
Then just click Download to download the 
QR code image (.png format). You can also 
select to email the QR code (under Output 
Type). From this window, you can right-click 
on the QR code and copy the image. You can 
also print your code directly from this site.

WEb brOWSEr TOOLS FOr 
crEATING Qr cODES

Chrome and Firefox also have add-ons or 
extensions used to create QR codes.  Some 
are free while others come with suggested 
donations. Table 3 lists a selection of these 
tools.

The Google Chrome browser has apps 
and extensions to create QR codes. We tend 
to prefer the extensions because you do not 
need to leave the browser (to use the app). 
The Chrome extensions are very similar. An 
option is created in the contextual menu 
(right-click) that lets you create a QR code 
from the current Web page, link or selected 
text. The QR-Code Tag Extension also puts 
an icon on the toolbar. Once the (static) QR 
code is created, you can right-click on it to 
copy the image. See image 9.

The Firefox tools are also very similar. The 
icon appears on the bottom right side of 
the Firefox window. When on the desired 
website, click the icon. A static QR code is 
displayed. The QR Code Image Generator 

Image 7 - QR Voice.

Image 8 - GoQR.

Table 3 - web Browser Tools for Creating Qr Codes
Qr Code Apps for Chrome Qr Code Apps for Firefox
QR Code Generator QR Code Image Generator 

QR Code Popup Quick Response Fox 0.2

QR-Code Tag Extension URL to QR Code

QuickMark Code Extension

http://www.qrvoice.net
http://www.recordmp3.org
http://www.recordmp3.org
http://goqr.me/
http://qrcode.kaywa.com
http://www.qrstuff.com
https://chrome.google.com/webstore/detail/qr-code-generator/hfkegikjdijmjcfohdgmgmnfddpgeade
https://addons.mozilla.org/En-us/firefox/addon/qr-code-image-generator/
https://chrome.google.com/webstore/detail/qr-code-popup/ecagppcmkdldkgknibddckdglmhnfppp
https://addons.mozilla.org/En-us/firefox/addon/qr-fox/?src=ss
https://chrome.google.com/webstore/detail/qr-code-tag-extension/bcfddoencoiedfjgepnlhcpfikgaogdg
https://addons.mozilla.org/En-us/firefox/addon/URLtoQRcode/?src=ss
https://chrome.google.com/webstore/detail/quickmark-qr-code-extensi/bhddglpocgogkbpkbkoieiplhgbjmiim
gives you the ability to alter the color of 
the code. Click the Download Link to save 
the image as a .png file. You need to take a 
screenshot to capture the image from the 
Quick Response Fox and URL to QR code 
tools.

MObILE AppS FOr crEATING Qr 
cODES

There are a few apps for mobile devices 
that not only read QR codes, but allow you 
to create codes directly from your mobile 
device. Table 4 lists these options. 

TIP: When using the iPad to create QR 
codes, keep the app set for the resolution for 
the iPhone - don’t enlarge it. This is needed 
to obtain a clear QR code image.

TOOLS FOr GENErATING Qr 
cODES VIA urL SHOrTENING 
SErVIcES

We have all seen really long URLs. These 
would be very difficult and lengthy to type  
in order to get to a Web page. QR codes 
are a way to avoid typing. The longer the 
URL, though, the more dense the QR code. 
Dense QR codes can be more difficult for 
QR readers to recognize. For these really 
long URLs, it may be better to shorten them 
before creating the QR code.

These tools will shorten URLs and also 
create static QR codes. 

Bit.ly <https://bitly.com/> - Bit.ly is free, 
but you will need to create an account. After 
using Bit.ly to shorten your URL, copy the 
shortened URL, paste it into a new browser 
tab, type “.qrcode” (without the quotes) at the 
end of the bit.ly link and press Enter/Return. 
This will automatically generate a QR code. 
Right-click and copy the image. 

FYI - Bit.ly also is available as a Chrome 
Web Browser extension.

Google <http://goo.gl/> - Google has its 
own URL shortener. After clicking to shorten 
the URL, click “Details” to access the QR code. 
Just copy and use. You can also get informa-
tion on the number of clicks for your QR 
code (traffic). FYI - You may be asked to enter 
displayed text to show you are a real person 
– this can be annoying. Also - all goo.gl URLs 

are public and can be accessed by anyone 
and cannot be removed. 

 WHAT ArE SOME rESOurcES 
FOr MOrE INFOrMATION ON Qr 
cODES? 

Black and White and Scanned All Over http://
www.youtube.com/watch?v=ayW032sKtj8

Introduction to QR Codes http://www.
youtube.com/watch?v=LMKLwFEiwOc

QR Codes as Assistive Technology

h t t p : / / o t s w i t h a p p s . w o r d p r e s s .
com/2012/01/01/qr-codes-as-assistive-
technology/

QR Codes Explained by Common Craft http://
www.commoncraft.com/video/qr-codes

QR Codes in Education by Steven Anderson

http://www.livebinders.com/play/play_or_
edit/51894#

QR Codes in Elementary http://www.
youtube.com/watch?v=x9YR_1w4DJ8&feat
ure=related

QR Codes in the Classroom http://www.
schrockguide.net/qr-codes-in-the-class-
room.html

QRMovie (QR Codes in Education)

http://www.youtube.com/watch?v=xcD5O
UewbUU&feature=youtu.be

Want more? Do a search for “QR Codes in the 
Classroom” or “QR Codes in Education”

rEFErENcES

1 “History of QR Code”. QR Code.com. Denso 
Wave, Incorporated. 16 June 2013. http://
www.qrcode.com/en/history

2 ”QR Codes Static Vs Dynamic”. Teacherstone 
Technology. 2 January 2013.

http://teacherstonetechnology.edublogs.
org/2013/01/02/qr- codes-stat ic -vs-
dynamic/

3 “ICT Literacy”. Partnership for 21st Century 
Skills, 2005. 16 June 2013. http://www.p21.
org/overview/skills-framework/350

4 “QR Codes in Elementary”. NVLA Elemen-
tary, Napa, CA. YouTube. 16 June 2013 http://
www.youtube.com/watch?v=x9YR_1w4DJ8
&feature=related 

5 “Black and White and Scanned All Over”. 
McGuffey School District, Claysville, PA. 
YouTube. 16 June 2013 http://www.youtube.
com/watch?=ayW032sKtj8.  

Image 9 - Googl Chrome Browser.

Table 4 - Apps for Generating Qr Codes on a Mobile device

Generating Qr Codes on the iPhone/iPad Generating Qr Codes on Android devices

QR Reader (free) QR Droid (free)

Qrafter QR Code and Bar Code Reader 
(Reader is free, but Pro Pack used to create codes is $2.99)

https://bitly.com/
http://goo.gl/
http://www.youtube.com/watch?v=ayW032sKtj8
http://www.youtube.com/watch?v=ayW032sKtj8
http://www.youtube.com/watch?v=LMKLwFEiwOc
http://www.youtube.com/watch?v=LMKLwFEiwOc
http://otswithapps.wordpress.com/2012/01/01/qr-codes-as-assistive-technology/
http://otswithapps.wordpress.com/2012/01/01/qr-codes-as-assistive-technology/
http://otswithapps.wordpress.com/2012/01/01/qr-codes-as-assistive-technology/
http://www.commoncraft.com/video/qr-codes
http://www.commoncraft.com/video/qr-codes
http://www.livebinders.com/play/play_or_edit/51894#
http://www.livebinders.com/play/play_or_edit/51894#
http://www.youtube.com/watch?v=x9YR_1w4DJ8&feature=related
http://www.youtube.com/watch?v=x9YR_1w4DJ8&feature=related
http://www.youtube.com/watch?v=x9YR_1w4DJ8&feature=related
http://www.schrockguide.net/qr-codes-in-the-classroom.html
http://www.schrockguide.net/qr-codes-in-the-classroom.html
http://www.schrockguide.net/qr-codes-in-the-classroom.html
http://www.youtube.com/watch?v=xcD5OUewbUU&feature=youtu.be
http://www.youtube.com/watch?v=xcD5OUewbUU&feature=youtu.be
http://www.qrcode.com/en/history
http://www.qrcode.com/en/history
http://teacherstonetechnology.edublogs.org/2013/01/02/qr-codes-static-vs-dynamic/
http://teacherstonetechnology.edublogs.org/2013/01/02/qr-codes-static-vs-dynamic/
http://teacherstonetechnology.edublogs.org/2013/01/02/qr-codes-static-vs-dynamic/
http://www.p21.org/overview/skills-framework/350
http://www.p21.org/overview/skills-framework/350
http://www.youtube.com/watch?v=x9YR_1w4DJ8&feature=related
http://www.youtube.com/watch?v=x9YR_1w4DJ8&feature=related
http://www.youtube.com/watch?v=x9YR_1w4DJ8&feature=related
http://www.youtube.com/watch?=ayW032sKtj8
http://www.youtube.com/watch?=ayW032sKtj8
https://itunes.apple.com/us/app/qr-reader-for-iphone/id368494609?mt=8
https://play.google.com/store/apps/details?id=la.droid.qr&hl=en
https://itunes.apple.com/us/app/qrafter-qr-code-reader/id416098700?mt=8
L i N d s E y  V E E T y , PT, DPT, ATP. Lindsey is the Director of the Assistive Technology 
Department at the Center for Discovery in Harris, NY.  She is a Physical Therapist with 13 years 
experience, who specializes in both pediatrics with special needs and assistive technology. 
She is a RESNA certified ATP as well as an NDT trained clinician.  
AMy BAx TEr , PT, DPT, ATP. Amy is both a Rehabilitation Engineer and Physical Therapist 
who works in the Assistive Technology Department at the Center for Discovery with 20 years 
experience working in assistive technology.  As a RESNA certified ATP, she works in many 
aspects of the assistive technology field including:  seating and positioning, ergonomics, 
technology for education, job accommodation, and computer access.  

reading, writing, arithmetic, seating and positioning are all integral 
components to a student’s success.  Students who are not provided 
appropriate seat and desk surfaces are often referred to as lazy, inatten-
tive, fatigued and uninterested when in reality they are simply missing 
the appropriate postural supports required for functional sitting. 

 Typical active, ambulatory students who have a low 
tone base and decreased core strength often present 
with one or more of the following characteristics:

Balancing their head/chin in their •	
hand – especially during writing 
tasks
Trunk•	

 leaning forward on the desk•	
 leaning to the side seek ing •	
support of the desk

Legs•	
 one or both tucked up under the •	
buttocks
 flexed under the chair or wrapped •	
around the chair leg

 straight out in front looking for •	
something to push against for 
stability
 One leg crossed over the other.  •	

Messy handwriting•	
Frequent fidgeting•	
When a child presents with these char-
acteristics, their seating set up is often over-
looked, when this is an area that should be 
assessed and considered.  Students sit in 
a wide variety of chairs and desks. These 
can be separate or combined units, and 
matching the appropriate set to the student 
is often difficult.  A classroom is typically set 
up with one size chair and desk, with the 
students then presenting with great varia-
tions in height and physical characteristics, 
which will often not meet the needs of 
everyone.  If a child is not fitting well within 
their chair and desk, they may be working 
harder than they have to in order to stay 
upright and focused on their school work.  
For example, a chair that is too tall with a 
seat that is too deep often forces the student 
to sit in a posterior pelvic tilt with decreased 
lumbar lordosis, increased thoracic kyphosis, 
and capital extension, or in other words, a 
rounded spine and forward head.  This posi-
tion does not allow for positive support 
through the feet to assist with maintaining 
an erect posture, and the student will be 
more apt to lean into their 
work surface, to seek the 
support they are not getting 
elsewhere.  A chair that is 
too small on the other hand, 
will cause the child to sit 
in increased hip and knee 
flexion.  Because the thighs 
are no longer supported 
by the chair the student’s 
weight is shifted towards 
their back, which results in 
increased pressure over the 
bony points of their iscial 
tuberosities and sacrum. This 
can be uncomfortable, which 
can lead to decreased ability 
to sit for long periods, as the 
student will be repeatedly 
shifting their weight. These 
students often will move in 
their chairs often throughout 
the duration tasks. 

If seating and positioning 
is thought to be effecting 
academic performance, a 
physical or occupational ther-
apist can be consulted to help 
to evaluate the classroom 
seating and recommend any 
modifications or changes if 
the standard chairs or desks 
do not meet the student’s 
needs.   Basic seating and 
positioning guidelines refer 
to an optimal seated position 

of 90-90-90.  This refers to 90 degree angles 
at the hips, knees, and feet and is referred to 
by Costigan & Light (2011) as an anatomical 
approach to seating.  In recent years, a more 
functional approach to seating has been 
adopted taking into account the user, task, 
and environment.

The basics are the same whether you 
are looking at an anatomical or functional 
approach to seating and positioning.  There 
is a postural positioning hierarchy that 
suggests looking at the proximal and central 
regions of the body first, then the distal or 
typically moving parts of the body second.

A TYpIcAL pOSTurAL 
pOSITIONING HIErArcHY MAY 
LOOK LIKE:

 •	 Pelvis

Trunk•	

Head/Neck•	

Legs/Feet•	

Arms•	

The occupational or physical therapist 
may use a chair measurement form to obtain 
basic information to assist with determining 
the appropriate size chair or desk for optimal 
alignment and postural stability.  (see chair 
msmt form)

When assessing the students’ chair, there 
are several key points to consider.  First, 
do the child’s feet touch the ground?  If a 
student’s feet are unsupported, their work 
of sitting will increase and their focus on 
class work will decrease.  In order to have 
an active, erect posture, positive pressure 
is required through the student’s feet.  The 
second point to consider when assessing 
the student’s chair and desk setup is if the 
desk is too high when they are sitting in it, 
and more specifically to look at the height 
of the desktop in relation to the students 
arm.  If the desk is too high, (this would be 
noted by the desk being above chest height 
on the student and the need for them to 
either bring their arms out to the sides or to 
push their chair back and lean forward on 
the desk to be successful), or if it is too low, 

Postural Positioning Hierarchy
You should look at each individual in their current position as well as think about  
the function you desire for them in the position you are working on.  The goal is to reduce  

fatigue, improve posture and ability to fully participate throughout the school day.  

Pelvis•	
Alignment in sitting and impact on function•	
How much support is required to achieve the desired alignment•	

Trunk•	
How much support is needed to maintain optimal alignment•	
Does this support level change when activity changes•	

Does the need for trunk stability have to increase to achieve more independent •	
mobility at the extremities?

Lower Extremities (legs and feet)•	
Position of the hips and knees in sitting•	
Seeking solid base of support •	
Are the feet supported?•	

Head and Neck•	
Position as it relates to the trunk•	
Vision•	

How much support is needed to keep the head •	
aligned to focus on the target task (smart board)?
What is their line of sight? •	

Other things to consider•	
Belts, straps, laterals, wedges, etc can be added to chairs •	
to support seating

Figure 1 - Poorly fitting chair.



August / September, 2013  www.closingthegap.com   19

(this would be noted by the student leaning far forward to success-
fully use the desk), both their comfort and efficiency for completing 
the requested activity will be impaired. The third point to consider: 
comfort and design.  Often school furniture is solid and durable, 
however this may not equate to comfort. If a child is too large for 
the chair, as stated in the example above, a hard surface seat will 
only make the situation worse. Also for smaller students who may 
have strength compromises, they may not have the ability to pull in 
their chair once their weight is on it, so although the size of the chair 
and desk may be suitable, they end up being a far distance due to 
this leading to more postural work for the student, and therefore a 
decreased focus. 

LETS TAKE A LOOK AT A TYpIcAL pOSTurE SEEN IN A 
STuDENT WITH LOW cOrE STrENGTH SITTING IN AN 
ILL FITTING cHAIr (FIGurE 1)

It is often beneficial to do this from a side view.  In this case, the 
depth of the seat is too great and is therefore contributing to the 
rounded pelvis and posteriorly  positioned trunk.  The chair is too tall 
and does not provide support through the feet.   For this student with 
a low tone core, this support through the feet is vital to maintaining 
alignment throughout the pelvis and trunk for postural stability 
and freedom to use the upper extremities to type on the computer 
keyboard.  So how might this be corrected?  First, a properly fitting 
chair would be ideal.  If this is not available, there are several options.  
The seat depth can be corrected by adding a cushion to the back of 
the chair.  Foot support can be achieved by cutting the legs on the 
chair or adding an external support.  

Sitting should be easy! When in school the student should be able 
to freely focus on the task at hand, with act of sitting in a desk falling 
simply into the background. As highlighted above, for many, sitting 
can be not only difficult, but distracting and uncomfortable.  Often 
this is a missed area within the classroom for either the “squirmy” 
child or “lazy” child when assessments are performed.  If the task or 
work of sitting can be made easier, then the child can focus more on 
presented activities, their postural muscles will not be overworking 
which leads to fatigue but instead will allow for improved use of arm 
muscles for fine motor tasks such as hand writing.  

If a student has a mismatch between body size and chair size, or 
there is an issue related back to sitting, intervention can be tricky. 
Often children don’t want to look different from their peers, particu-
larly older children, so creative solutions should be sought, as often 
a minimal intervention can have a dramatic impact.  A solution as 
simple as switching out chairs with other classrooms within the same 
school building is a cost effective and easy solution.  Another simple 
solution that has a dramatic impact on seating is the addition of a 
thin padded wedge to a seat. When the wedge is placed with the 
higher side in the back, it will promote a more erect and work ready 
posture in sitting.   By purchasing foam and cutting it, wedges can be 
made to any shape or size to fit each individual student need or pref-
erence.  Fabric can be purchased to cover the foam in the student’s 
preferred colors.   This can be a class project to make as well.  Back 
pads can be made in similar fashion if these supports are needed 
(Figures 2 and 3).  For students that require much higher levels of 
seating supports such as trunk laterals, foot straps, head supports, 
etc. to fully participate in activities, seated postural support chairs are 
commercially available from many different manufacturers.  

LETS TAKE A LOOK AT JuSTIN SITTING AT HIS 
cLASSrOOM TAbLE uSING A TAbLET DEVIcE (FIGurE 
4). 

He appears to be using the device well with little difficulty but 
while observing him it is noted Justin only uses his right hand and 
never tries to use the left.  In addition, it is found he never takes the 
left hand off the table.  This is a sign that Justin is seeking additional 
support thorough his arm to stabilize for the activity.  A second look 
at Justin, this time his entire body (Figure 5), shows beneath the table 
he is crossing his legs.  He isn’t swinging them for sensory input, but 
rather holding them in a fixed position for stability because the chair 
is too tall for his feet to touch the floor.  Addition of foot support 
would help provide him with the stability he requires to use both 
extremities to use the iPad.  

Figure 2 - No support.

Figure 3 - Support.
Activity Chair Measurement Form 

Individual Name:      Date: 
Name of therapist: 
Does individual currently have a wheelchair?    
Reason for Activity Chair (please provide detail, especially if student has a wheelchair) : 

 
Measurements: 

1. Back of knee to back of bottom (if leg length difference left and right): 
2. Width of trunk:  
3. Seat width (at widest point of hips):  
4. Floor to seat height:  
5. Height from seat to axilla:  

Options: 
 Seat Back 

Pad (Y/N):   
Flat or Wedge Shaped:   
Thickness of pad (Front and 
back if wedge shaped): 

  

Size of cushion:   
Laterals (Y/N):   
Hip guides (Y/N):   
Lap Belt/Chest Strap:    
Anti-tippers/Base (Explain):  
 

Now that we have reviewed the concepts 
of seating and challenges often seen in the 
classroom, let’s go back for a minute and 
discuss the concept of functional seating.  
Functional seating describes the amount 
of supports required to perform functional 
activities.  A student may require foot and 
back support as well as forearm support on 
the desk while engaging in an art activity 
where they are required to reach longer 
distances and across midline to access the 
art project materials that are being shared 
with other students.  That same student may 
not require postural supports to sit quietly in 
a chair and read a book.  

In addition to altering the seating and 
desk, another strategy that has been very 
beneficial for many students, particularly 
those with lower tone, has been taking exer-

cise or movement breaks throughout their 
day. These breaks can consist of desk exer-
cises such as chair push ups, pushing feet 
into the floor, etc. so as to not be distracting, 
or can be more vigorous such as several laps 
up and down the hall or stairs, wall push-ups 
or jumping jacks.  The overall goal is to be 
able to provide core strengthening exercises 
in short bursts and then allow the child to 
return to their properly fitted chair so that 
they can maximize the amount of time they 
are able to stay focused on the presented 
tasks.

The work of school should focus around 
the presented academic tasks, and students 
should not feel distracted during their day 
by their desks and chairs.  If there is a student 

you work with who is referred to as lazy, inat-
tentive, fatigued, and uninterested they may 
simply be missing the appropriate postural 
supports required for functional sitting.  A 
simple change can have a profound impact.  

rEFErENcES
Costigan, F. A., & Light, J. (2011). Func-

tional Seating for School-Age Children With 
Cerebral Palsy: An Evidence-Based Tutorial. 
Language, Speech, and Hearing Services in 
Schools , 223-236. 

Figure 4 - Justin supporting with hand.

Figure 5 - Crossing legs to stabilize.
J u dy  s AC K V i L L E  is an Itinerant Teacher of 
Assistive Technology who supports Burlington 
schools in Halton District School Board in 
I D E A L
i-dEAL = smart inclusion + d.E.A.L. 

Digital Engagment 
Authentic Learning
Halton’s Journey of Smart Inclusion
Andrew is a sixth-grade boy in a self-contained Life Skills class, with his head down, 
pencil constantly in motion, gaze fixed on his pencil and an educational assistant (EA) 
at his side trying to redirect his focus on a book.

summer is a sixth-grade girl in another Life Skills class, in a wheelchair, with a smile 
on her face.  Her whole body wiggles and she giggles in delight.  Her EA or teacher 
uses hand over hand assistance for her to stir the batter when baking cookies or when 
using a turkey baster for painting a picture.  

Now add nine other unique students with significant communication, physical, devel-
opmental, cognitive and medical needs ... 

How do you unlock the potential of all children to 
increase communication, participation, engagement 
and achievement? How do we speak to inclusion with 
students with such diverse needs?
bAcKGrOuND
In Halton District School Board (HDSB) in 

Ontario, Canada, we have been asking these 
questions.  

To respond to our students’ needs, and 
after becoming aware of the success that the 
Upper Canada District School Board (UCDSB) 
had in 2008/2009 with Smart Inclusion, the 
HDSB put money and resources into SMART 
inclusion and the Digital Engagement 
Authentic Learning (DEAL) program.  

The UCDSB had found that when “inter-
active whiteboard technology was paired 
with assistive technology, it was possible for 
teachers to offer TRUE Universal Design for 
Learning – multiple means of representa-
tion, expression and engagement, so that 
ALL students have access to education.” 

Halton’s journey began in Spring of 2010 
with an opportunity to see Smart  Inclusion 
in action, within the UCDSB.  We witnessed 
a group of adolescent boys in a system Life 
Skills class being engaged, participating and 
motivated to learn.  Was it just the SMART 
board that had bridged the gap?  

It was proven through the USCSB Smart 
Inclusion, that a SMART board, in combina-
tion with appropriate software, intensive 
training and support, within the framework 
of Universal Design for Learning (UDL), 
Differentiated Instruction (DI), Participa-
tion Model (PM), a focus on students with 
significant communication disabilities 
and a strong sense of teamwork, increases 
communication, engagement, participation 
and achievement.

Inclusion and learning for all level of 
learners was enough proof for the HDSB to 
feel safe to move forward with Smart Inclu-
sion, paired with Bridges Canada, going 
Halton Style...

It began with five students and five 
classes. Andrew is just one of five success 
stories. 

cASE STuDY: ANDrEW, SIxTH 
GrADE, SMArT INcLuSION 2011-
12

Andrew is a sixth-grade boy with Down 
syndrome and autism and with limited 
verbal communication skills in a self-
contained Life Skills class in Burlington, 
Ontario, Canada. Andrew’s teacher, Chris-
tine Robertson, assigned him the task of 
finding two facts about planets, where he 
could place a sticky note with encourage-
ment and direct prompting. The EA wrote 
the fact down on a recipe card for him to 
practice reading in order to present his facts 
to the class. Throughout both, the creation 
and presentation of his facts, prompting 
was consistently required  to help him stay 
focused and share his thinking.  

Over the six months of the project, we 
collected data by following the Participa-
tion Model, focusing on participation and 
support needed.

step 1: Baseline documentation - Obser-
vation Video 1 without sMArT Board

A baseline video was made of Andrew 
finding two facts from a book on the planet 
of his choice and presenting the facts to the 
class.  Our focus was on:

Joint attention •	
Following classroom instruction •	
Response attempts •	
Peer interaction (for presentation)•	

step 2: identification of Barriers
As a classroom Smart Inclusion team, 

we watched the baseline video to identify 
barriers to Andrew’s ability to have joint 
attention to the task, following instructions 
and response attempts. He demonstrated 
difficulties in all areas in both participation 
and support needed. 

step 3: design and implementation 
of strategies and Tools (tailoring of 
software)

As a team, we decided on the most 
applicable software for Andrew’s task. A 
Boardmaker Studio writing template was 
customized to differentiate his learning. 
After implementing strategies over a period 
of three months, we would find Andrew 
standing actively engaged at the SMART 
Board, writing his assignment independently 
using a Boardmaker Studio Customized 
Writing Template on Planets.

step 4: Video 2 with sMArT Board, 
tailor next steps

Through video observation, it became 
evident that Andrew was clearly capable of 
manipulating the SMART Board to support 
his thinking. He responded well to the built-
in text-to-speech, word prediction and 
symbol support. He was then able to use a 
similar template customized for his Iroquois 
Project and his Drug Abuse Resistance 
Education (D.A.R.E.) Essay, with increasingly 
more detail and accuracy.

In addition to this, he was able to more 
independently communicate to his parents 
about what he had done during his day.  A 
paper copy was originally used with direct 
support from an EA, but by the end, Andrew 
could independently enter the information 
on the SMART Board and print a copy for 
sharing with his parents.   

step 5: Evaluation – View graphed 
results 

 Before SMART Board, Andrew rarely 
participated and always required support 

 After SMART Board, Andrew always 
participated and required support just some 
of the time

TEAcHEr rEFLEcTION
Prior to using the SMART Board in my 

class, Andrew spent a chunk of his day 
with direct supervision and assistance from 
his EA. Direct prompting was required to 
complete any task and communicate his 
wants and needs.  When the SMART Board 
first arrived, you would see Andrew sitting 
and listening, but he did not interact or do 
anything to participate yet. As he grew more 
familiar with the SMART Board, he began to 
slowly interact with it. When the Smart Inclu-
sion project began, with the teams’ support, 
I was able to focus on a task to assist Andrew 
with communicating information he had 
discovered on Space. With further involve-
ment from his parents and their request to 
further develop his independence, we intro-
duced him to a School-to-Home communi-
cation Boardmaker Studio template. He was 
able to use it independently right from the 
start! Andrew’s growth did not stop there. 
He began to communicate more with his 
peers and he would approach and interact 
with peers more directly, not only his class-
mates, but other students in the school. He 
began to show confidence in interacting 
with others.  

By focusing on Andrew, I discovered that 
this had a ripple effect. All of my students 

Andrew presenting before using SMART Board 
in Smart Inclusion.

Andrew composing his Iroquois Project on the 
SMART Board using Boardmaker Studio.
i n c re a s e d  t h e i r  a b i l i t y  to 
communicate with one another 
and effectively use the SMART 
Board to complete academic 
tasks. It was incredible to see 
how all the students supported 
and encouraged one another 
to participate. Seeing a child 
who had had a limited ability to 
communicate with others now 
being able to share his thoughts 
touched me deeply.

EDucATIONAL 
ASSISTANT rEFLEcTION

According to Mrs. Millet and 
Mrs. Chaplow, the SMART board 
was impor tant for Andrew 
because it allowed him to have 
a voice and to be able to present 

his work in a meaningful and 
appropriate way. It helped him 
to become more confident in his 
abilities and to show his class-
mates and others just what he 
is capable of. The SMART board 
removed the work avoidance 
factor for Andrew as he was not 
fond of paper and pencil work 
and/or sharing his ideas and 
having someone scribe for him, 
but he enjoyed using the SMART 
board! It was also fascinating 
to see his satisfaction when 
completing a task with minimal 
support.  The SMART board 
helped prove that he was able 
to learn many things, from math 
to language, using technology, 
as well as how quick it was to 

learn to be a proficient user of 
the technology.  In a nutshell, 
it showed how successful a 
student can be, given the right 
tools.

pArENT rEFLEcTION
When Andrew ’s mother, 

Dianna, was asked about what 
she felt were the successes 
for him as a participant in the 
SMART Inclusion program, she 
stated, “It increased Andrew’s 
self-esteem and confidence in 
his learning.” She felt the chal-
lenges were to ensure that new 
staff understand and are aware 
of the positive learning expe-
rience Andrew has had with 
the use of the SMART Board as 
he goes into his third school 
in three years. Her hope is that 
“there are increased opportuni-
ties for SMART Board technology, 
perhaps in an integrated class-
room setting where technology 
provides a level playing field. It 
would be wonderful to have 
personal-sized SMART Boards to 
allow for independent learning. 
Perhaps that’s where the iPad 
comes in...”

W h a t  m a d e  t h e  d i f fe r -
ence?  How did this student 
with limited communication 
skills move from producing two 
sentences with direct prompting 
and adult assistance, to inde-
pendently creating a rich piece 
of writing, as well as indepen-
dently communicating with his 
parents?

WHY cONTINuE WITH 
THE prOJEcT?

I t became extraordinarily 
c lear  that  the project  was 
successful.  All five students 
d e m o n s t r a t e d  g r o w t h  i n 
engagement, participation, 
achievement and indepen-
dence. In addition to the target 
students,  these signif icant 
gains were also made by their 
classmates. The students clearly 
demonstrated skills that allowed 
for better assessment and evalu-
ation and setting of IEP goals. 
These results gave us the power 
to extend into the second phase 
and evaluate what had been 
done and where we should go.

WHAT WAS THE 
prOcESS AND WHErE 
DO WE GO FrOM HErE?

How do you se lec t  the 
participants upon which the 
program will  be tested?  Is 
teacher involvement critical 
to the process and, if so, what 
responsibilities will be required 
of them?  How do you select 
your teachers?  What types of 
supports and training will be 
provided?  How long will the 
program run and how will you 
assess success? 

WHErE DID HALTON GO 
IN THE SEcOND YEAr 
OF SMArT INcLuSION? 

Halton wanted to make 
the tools from the first year of 
Smart Inclusion available to all 
Life Skills classrooms, but with 
a less intensive framework, that 
could be better supported and 
integrated into daily classroom 
practice rapidly. Baselines and 
data gathering were already part 
of the practice in Life Skills class-
rooms, so DEAL merged some of 
the effective coaching practices 
of Smart Inclusion with current 
practice. The main goal was to 
develop individual student goals 
by using technology to support 
the individual student and class-
wide goals.

DEAL stands for  Digi ta l 
E n g a g e m e n t  A u t h e n t i c 
Learning and reflects Halton’s 
move to expand the program 
to “authentic” learning environ-
ments where all students can 
benefit.

cASE STuDY:  SuMMEr, 
SIxTH GrADE, DEAL 
2012-13

If, as Summer’s teacher, you 
were to have only read her 
Ontario Student Record (OSR), 
you would likely develop an 
academic program that was 
limited.  With an exhaustive 
medical history of Pierre Robin 
sequence, infantile spasms with 
non-myelinated periventricular 
white matter, repaired cleft 
palate, seizures, global develop-
mental delay, non-verbal, G-tube 
fed and minor cerebral palsy 
(CP), her teacher may wrongly 

Figure 1 - Andrew’s Composing Fact File Graph.

Figure 2 - Andrew’s Presentation Graph.
assume that her educational 
program cannot be too chal-
lenging.  

Fortunately, Summer showed 
a spark.  A spark that told her 
teacher, Joan Harper, that she 
wanted to communicate at a 
higher level.  

Summer was welcomed into 
the DEAL program, where her 
mother became an integral part 
of her educational team. The 
results were remarkable.

To start the process, we had 
to figure out what Summer 
was going to communicate to 
us.  Our decision was for her to 
make a toy choice using a two-
choice program because toys 
are important to her at this point 
in her life.

step 1: Baseline 
documentation - 
Observation Video 1 
without sMArT Board

A baseline video was made 
of Summer choosing between 
preferred and non-preferred 
toys. Our focus was on:

Joint attention •	
F o l l o w i n g  c l a s s r o o m •	
instruction 
Response attempts •	

step 2: identification of 
Barriers

The baseline video rein-
forced aspects that we already 
knew about Summer in that she 
fatigues quickly and she easily 
gets distracted, visually and 
auditorily, because she doesn’t 
want to miss anything. She has 
undergone visual testing and 
the results indicate that she 
only has peripheral vision and 
requires glasses, which she often 
removes. Another barrier to the 
process was that the support 
team was using their eyes and 
ears to see if she was communi-
cating, but not knowing if they 
were accurate in assuming what 
she wanted.

step 3:  design and 
implementation of 
strategies and Tools 
(tailoring of software)

We made two groups – 10 
preferred toys and 10 non-
preferred toys. This was done 
by presenting Summer with 

toys, one at a time, and her 
“communicating” whether it 
was a preferred or non-preferred 
toy.  If she reached and grabbed 
for the toy, plus turned her gaze 
(eyes) toward the toy, the toy 
was deemed a preferred toy.  If 
she showed disinterest, turning 
her head away from the toy, 
the toy was placed in the non-
preferred category.

Next, a series of photos were 
taken of the toys.  Summer was 
presented with two photos 
from which to make a selec-
tion.  When she wanted a toy, 
she extended her right or left 
hand/arm toward the photo, 
p l u s  s h e  m a i n t a i n e d  e y e 
contact with the photo. She was 

rewarded by being given the 
selected toy.  

The next phase of DEAL 
involved Summer choosing 
bet ween t wo toys  on the 
SMART Board. The two-choice 
program had been created 
using Boardmaker Studio.  If a 
toy picture was touched on the 
SMART Board, it would activate 
the noise of the toy itself. She 
would be rewarded with the toy 
selected.  

step 4: Video 2 with 
sMArT Board

Remarkably, Summer chose 
her preferred toy each time or, 
if she had reached a point of 

fatigue, she would not touch 
either picture.

step 5: Evaluation – View 
graphed results 

Before SMART Board, Summer 
participated, but it was our 
assumption on what she was 
communicating

After SMART Board, Summer 
participated and was clearly 
communicating her preference

TEAcHEr rEFLEcTION
When you get a call in the 

middle of a hectic day from a 
parent who is sharing some-
thing so precious and remark-
able, it makes you appreciate 
why you became a teacher.  In 
May, Summer’s mother did just 
that. She said, “I’m sorry I’m 
interrupting you at such a busy 
time, but I just had to share it 
with someone... I just worked 
with Summer for an hour and 
a half, using the photos, and 
she picked her preferred toy 
not 70 percent of the time, not 
80 percent of the time, not 95 
percent of the time, but 100 
percent of the time! Summer 
is the type of kid that tells you 

Summer at the SMART Board 
making her choice

Summer at SMART Board with toy

Figure 3: Halton Participation Graph for all five target students.

Figure 4: Halton Support Graph for five target students.
when she is ready for some-
thing new, and she is doing it 
now.  It is so exciting as a parent 
of such a child to experience 
this.”  As Summer’s teacher, I was 
thrilled to see that she had truly 
communicated her desire to be 
given a more enriching program. 
I was on the right track! What’s 

next? Can the SMART Board and 
the Boardmaker Studio program 
we had developed springboard 
Summer into another form of 
technology, such as an iPad, so 
that she could communicate 
even more?

EDucATIONAL 
ASSISTANT rEFLEcTION

W h e n  E A s  w e r e  a s k e d 
what they felt about the DEAL 
program, they provided the 
following opinions.  Ms. Plant 
said,  “ I  think using choices 
on the SMART Board helped 
Summer see the bigger picture 

and be able to communicate 
to us what she wants.”  Mrs. 
Sutton added, “...it decreases EA/
teacher assistance, allowing the 
child to become more indepen-
dent.”  When looking into the 
future, Ms. Plant stated, “I think 
the program would benefit a 
number of other non-verbal 
children, where the SMART 
Board and iPad can become 
their vehicle to communicate.”

pArENT rEFLEcTION
When Summer ’s mother, 

Charlene, was asked what she 
felt were the successes of being 
a part of the DEAL program, 
she said, “It is so interactive ... 
she is interacting with me and 
I am interacting with her ... not 
just me assuming and guessing 
what she is communicating 
to me.”  As for the challenges, 
Charlene is wondering if she 
will be able to keep her daugh-
ter’s attention and focus on the 
photos of the toys without her 
getting bored and disinterested 
and, eventually, giving up on the 
process.  She hopes the program 
“will open up the door to more 
communication ... Summer’s 
wants and needs, like going to 
the park ... it will be HER telling 
me her opinions and feelings, 
not me second guessing what 
they are ... and then, one day, 
she can communicate them, not 
just to me, but others too.”

How did  a  s tudent  l i k e 
S u m m e r,  w h o  c o u l d  n o t 
communicate verbally, f ind 
success in the program?  How 
do you know what Summer is 
truly capable of? As her educa-
tors, we are using our eyes and 
ears to interpret what Summer 
is trying to communicate, but 
are we correct in our interpreta-
tion? 

How do you br idge the 
gap? Summer has a unique and 
student-specific program (e.g., 
choice of two toys). On one side 
of the coin, do you make the 
skill something that is intriguing, 
beneficial and inclusive to the 
whole class?  Or on the other 
side of the coin, do you take 
what Summer’s fellow class-
mates are doing and make it 
part of Summer’s world too?

smart inclusion in Halton 2010-2013...
dEAL: digital Engagement Authentic Learning

road trip June 2010 to uCdsB: smart inclusion in action  
A success

HALTON sTOry BEGiNs
Teacher selection: Open to learning & coaching

Student: See potential
Families: Full disclosure

suPPOrT sTAFF TEAM
Itinerant Teachers and Bridges 

Canada

CLAssrOOM TEAM
Classroom teacher, itinerant 

teachers, Bridges Canada, EA’s

2011-12 sMArT 
iNCLusiON ACTiON

5 target students in Life Skills 
Classes

2 Elementary (MID, DD, Autism, 
Down Syndrome)

3 Secondtary (MID, DD)

iNidiViduAL COACHiNG 
- sCHOOL sMArT 
iNCLusiON TEAM

3 days suppoly coverage per 
team

Integration of AT software and 
SMARTboard integration

Direct instruction & Coaching  
best model

2012-13 iN ACTiON
23 target students in Life Skills 

classes

22 Elementary

1 Secondary

GOAL - Increasing communication, 
engagement, participation and achievement 
through the use of interactive whiteboards.

Universal Design for Learning (UDL)
Differentiated Instruction (DI)

Participation Model (PM)

2012-13
Joint lead of DEAL project

ONTAriO BOArd TEAMs
Prepare proposal to expand 

I-DEAL

Plant seed with Ontario Ministry 
of Education

Participation Model
1. Baseline Documentation-
Observation (video without 

SMARTboard)

2. Identification of barriers

3. Design and implementation 
of Streategies and Tools (tailored 

software)

4. Video 2 with SMARTboard, 
tailor next steps

5. Evalutation

2011-12 Bridges heads 
up sMArT

Inclusion and mentors Itinerant 
teachers

Itinerant teachers 1/2 day 
Participation Model training.

May 2011 - FuLL dAy LAuNCH
Teacher knowledge survey:

Software - Education pedagogy (UDL, DI, PM)
Teacher Training: SMARTboard & 

SMARTnotebook

september 2011 -  FuLL dAy 
sOFTwArE TrAiNiNG

Boardmaker Studio
Clicker 5

Classroom Suite
SMARTnotebook

April 2012 - FuLL dAy 
COLLABOrATiON

Customize individual student software lessons
Clarify next steps

June 2012 - CELEBrATE suCCEss
Present to: support staff, Bridges Canada, 

administration, parents, new Life Skills teachers

dEAL begins 2012-2013
diGiTAL ENGAGEMENT AuTHENTiC 

LEArNiNG
Expand to 23 Self Contained Lif Skills classes

i-dEAL...
i-dEAL = inclusion + dEAL in 
mainstrem classes and other 
secondary Life skills classes

Smart Inclusion / DEAL Flow Chart - Halton’s step-by-step process from June 2010 to present.  The left side (yellow) 
identifies the process for the support staff team and the right side (blue) provides stages for the classroom team. The 
middle (green) identifies Halton Board process.
Figure 5 and 6 Summer’s Graph Participation and Support.

Figure 6.

EVALuATING DEAL 2012-13
  SuccESSES  

Engaged students, both target and other class members•	

Clearly demonstrated skills allow for better assessment and •	
evaluation and setting IEP goals 

cHALLENGES
Smart board arrival/installation problems•	

Competing demands•	
Teacher’s time (multiple students)•	
Support staff time (multiple projects)•	

Method of data collection (meeting individual student •	
profiles, consistency in use of level 1 to 4)

WHAT DOES THE FuTurE HOLD FOr 
2013-14?

DEAL becomes I-DEAL where the elements of DEAL are 
now moved into the regular classroom to support students 

with multiple disabilities. The target students of DEAL 
continue to be part of the I-DEAL process.

i-dEAL  =  smart inclusion + dEAL
i-dEAL represents the ultimate of teaching – 

inclusion for ALL!

KEY FAcTOrS FOr INcLuSION FOr ALL:  THE 3 E’S

Empathy – Know your learner
Supports:  literacy, visual, physical, auditory, communication, •	
social

Environment – Build an inclusive environment
Safety, trust, access to tools and technology and team collab-•	
oration

Evolution – Recognize evolution: The student’s Point A to 
Point B

Unlocking the student’s potential •	
Embrace the process continuum•	
Build and share a Personal Learning Network•	

Keep it simple – start small, focus on one student, one piece 
of software, work with people who can support you and move 
forward from that place – and you will discover you can make 
a difference for all your students.

THiNK BiG but...start small
Focus on 1 student•	
Focus on 1 piece of software•	
Work with people who can support you and move forward •	
from that place 

and....you will discover you can make a difference for ALL your 
students, the I-DEAL place for ALL.

rESOurcES
Halton AT Website:  https://sites.
google.com/a/hdsb.ca/hdsb-assis-
tive-technology/

Available on Halton Assistive Tech-
nology Website:

Baseline Data Collection form - partic-
ipation and support assessment

Downloadable activities used during 
the project, e.g., Planets template 
(Boardmaker Studio)

ASET Conference Materials 2013, 
Niagara Falls, Ontario

rEFErENcES
Dunn, A. & Inglis, I. (2011). Smart 
Inclusion for the 21st Century Class-
room:  Integrating SMART Boards 
with Assistive Technology. Closing 
the Gap, 29(5), 7-11

Bridges Canada: Smart Inclusion 
2011.  Participational Model: The 
Process

Dunn, A (2013).  Smart Inclusion: 
Center ing on Success  for  ALL 
Students. ASET Conference Presenta-
tion 2013 Niagara Falls, Ontario, May 
3, 2013. 

Bridges Canada. (2011-12). The Partic-
ipation Model:  The Process

Smart Inclusion Team, Alison Inglis, 
Chief Psychologist or Alexandra 
Dunn, SLP

Upper Canada District School Board 
(2008-09) Smart Inclusion in the 
21st Century Classroom: Integrating 
SMART Boards with Assistive Tech-
nology 

https://sites.google.com/a/hdsb.ca/hdsb-assistive-technology/
https://sites.google.com/a/hdsb.ca/hdsb-assistive-technology/
https://sites.google.com/a/hdsb.ca/hdsb-assistive-technology/
What’s new for Elementary School Learners 
with Special Needs?

By Joan Tanenhaus

interactive Learning: Paragraph Editing 
(Teacher Created Resources: www.teacher-
created.com) This set of workbooks and CDs, 
one set for each grade from Grade 1 to Grade 
4, is an excellent way to make grammar and 
spelling both interactive and motivating 
by providing interactive whiteboard activi-
ties. Each grade workbook and CD contains 
paragraphs that are divided into 25 units, 
with new grammar rules incorporated into 
each of the first 15 units. The activities meet 
one or more of the Common Core State 
Standards. In addition, the program teaches 
and reinforces the use of editing marks. Stu-
dents can work on the paragraphs by writ-
ing directly on the whiteboard, with pen or 
finger, or by grabbing punctuation stamps 
built into the page and dragging them to 
the errors. If you want to use the programs 
on a computer, the punctuation stamps can 
be clicked and dragged with the mouse. 
One of the other outstanding features is the 
ability to show the location of errors without 
revealing the answers. You can also create 
and save your own customized paragraphs, 
with the program making an incorrect ver-
sion for you. This is also a great way to give 
your students extra work on their special 
needs, such as creating paragraphs with 
sight words or extra work to reinforce end-
ing punctuation. The included workbook 
presents a list of the grammar usage and 
punctuation rules taught in each unit. A re-
producible list of the editing marks is provid-
ed and can be displayed and/or distributed 
to all students. The workbook also includes 
all of the paragraphs and pages and can be 
copied and given to students for desk or 
home work. If you have students who need 
more basic help in grammar and spelling, 
check out Teacher Created Resources sets 
called Interactive Learning: Daily Sentence 

Editing, previously reviewed in DISKoveries 
(October/November 2012). 

reading & writing Lessons for the 
smartBoard: Grades 4-6 (Scholastic: www.
scholastic.com) This is an excellent set of 
ready-to-use SmartBoard (Notebook) files 
for grades 4-6, covering reading and writ-
ing skills correlated to Common Core State 
Standards. The lessons are divided into four 
areas: Spelling & Vocabulary (plural endings, 
common endings, prefixes, word building, 
homophones, spelling rules, suffixes and 
word roots); Writing (character sketches, 
note-taking, summarizing, connecting ideas, 

imagery, complex sentences and much 
more); Reading (idioms, myths, nonfiction 
texts, reading journals, fables and more); and 
Grammar, Mechanics & Usage (verbs and 
tenses, adjectives, word order, punctuation, 
prepositions and more). You can also build 
your own lesson. Included with the CD-ROM 
is a workbook that has a lesson plan, learn-
ing objective and independent worksheet 
for each activity. 

smartBoard Lessons: Capitalization & 
Punctuation: Grades 3-6 (Scholastic: www.
scholastic.com) This workbook/CD combi-
nation contains SmartBoard (Notebook) in-

Interactive Learning: Paragraph Editing(www.teachercreated.com)

http://www.teachercreated.com
http://www.teachercreated.com
http://www.scholastic.com
http://www.scholastic.com
http://www.scholastic.com
http://www.scholastic.com
teractive units on Capitalization, Sentence 
Stoppers (ending punctuation), Commas, 
Quotation Marks and Apostrophes. Objec-
tives, time period for the unit (i.e. three to 
four class periods of 15-20 minutes), stan-
dards and detailed lesson plans are included 
for each unit. SmartBoard activities allow the 
students to move, highlight, underline and 
change text right on the board. Very well 
done and motivating. 

5-Minute Grammar Practice: Grades 4-8 
(Scholastic: www.scholastic.com) This book 
and CD combination is a great idea. It con-
tains over 180 quick and motivating activities 
that students can use to practice all kinds of 
grammar skills. It’s good for daily warm-up 
practice, both individually or as a group on 
the interactive whiteboard. You can also re-
produce the pages, have students work on 
the sheet for five minutes and then display 
and review the activity on the whiteboard. 
Students can use the pen function to write 
in or circle the answers or to drag and drop 
answers from a bank of options. There are 
four sections of activities: Parts of Speech; 
Sentences (types, subjects and predicates, 
subject-verb agreement and more); Me-
chanics (capitalization, punctuation, abbre-
viations, etc.) andUsage, including double 
negative, homophones and easily confused 
words. 

Math word Problem Mini Books (Scholas-
tic: www.scholastic.com) A motivating way 
to make word problems fun for grades 2-3. 
This workbook contains 12 reproducible 12-
page mini-books, each on a different topic, 
such as Number Sense, Fractions, Addition, 
Subtraction, Money, Time, Measurement 
and others. Each page of the mini book has a 
story problem, along with illustrations. There 
are riddles, rhymes, mysteries and all types of 
word problems that involve situations that 
students can relate to. Use them to reinforce 
math concepts, for group or individual work 
or for homework. Easy to assemble – just re-
move a page along the perforations, make 
double-sided copies, fold along the dotted 
lines and staple. 

3-Minute reading Assessments (Scholas-
tic: www.scholastic.com) This series of two 
books (one for Grades 1-4, the second for 
Grades 5-8) were designed to provide teach-
ers and specialists with a quick way to obtain 
diagnostic information about reading skills, 
particularly word recognition accuracy, flu-
ency through reading rate, fluency through 
expression and comprehension. There are 
four different passages for each grade so 
that students can be assessed at regular 
times during the school year. Students are 

asked to read the passage orally and, at the 
end, the teacher asks the student to tell what 
he or she remembers about the passage. In-
cluded in the books are detailed instructions 
for recording data, as well as all the forms, 
procedures for calculating, a chart for mea-
suring skills, a scale for assessing fluency and 
a rubric for determining comprehension. 
Procedures for scoring and interpreting 
the assessment are also included. This is a 
good way to screen students for strengths 
and weaknesses in these areas and to help 
monitor student performance and progress 
all year long. 

daily warm ups Language skills (Teacher 
Created Resources: www.teachercreated.
com) This is a series of books, available for 
grades 1-6. Each has over 150 warm-up ac-
tivities, correlated to the Common Core State 
Standards, that reinforce parts of speech, 
sentence structure, vocabulary and mechan-
ics and usage. Each activity includes an ex-
ample of using the skill correctly, an activity 
for the skill and a follow-up writing activity 
for applying the skill. The books are available 
in three formats: book, eBook and enhanced 
eBook. (Both, eBooks and enhanced eBooks, 
are whiteboard compatible, rotate pages, 
zoom and search. Enhanced eBooks also al-
low the pencil tool to write directly on the 
document, let you add, print and save notes, 
perform read-alouds and more.) The eBooks 
can also be used on a computer, using the 
“Typewriter Tool” that is included that lets us-
ers answer the questions with the keyboard 
right on the digital file. Some of the Grade 1 
activities include word order, writing a letter, 
predicting, synonyms-antonyms, contrac-

tions, syllables, etc. Grade 2 activities include 
compound words, prefixes, suffixes, multi-
ple-meaning words, quotation marks, pos-
sessives and more. Grade 3 activities include 
spelling rules, double negatives, root words, 
colons, periods in abbreviations, adverbs, 
dictionary skills and more. Grade 4 activi-
ties include hyphens, citing sources, editing, 
transitional devices, analogies, vowel pat-
terns, interjections and more. Grade 5 activi-
ties include prepositional phrases, word ori-
gins, ending patterns, frequently misspelled 
words, similes-metaphors, apostrophe use, 
advanced dictionary skills and more. Grade 
6 activities include etymology of words, 
words known by their initials, proofreading, 
sequential order, thesaurus and more. Many 
activities, such as homonyms, appear in all 
grade levels, with the complexity of the cho-
sen words advancing with each grade. 

daily warm ups Nonfiction reading 
(Teacher Created Resources: www.teach-
ercreated.com) Each book in this series for 
Grades 1-6 includes 150 leveled passages 
with a variety of interesting topics. They are 
followed by comprehension questions that 
target reading skills and strategies (such as 
recalling information, using prior knowl-
edge, main idea, supporting details, cause 
and effect, sequencing in chronological or-
der, identifying synonyms and antonyms, 
grade-level vocabulary, using context clues, 
making inferences and drawing conclusions. 
Available as a book, eBook and enhanced 
eBook, activities can also be used with the 
computer and the “Typewriter Tool.” 

daily warm ups Nonfiction & Fiction writ-
ing stresses writing fiction and nonfiction, for 

Reading & Writing Lessons SMART Board: Grades 4-6 (Scholastic.com)
Grades 1-6. Each grade’s book also includes 
150 writing activities that target six writing 
traits: ideas and content, word choice, flu-
ency, voice, organization and conventions. 
There are opportunities to use both nonfic-
tion and fiction writing on the same topic. 
Each activity meets at least one of the stan-
dards and benchmarks for McREL Standards, 
which correlate to the Common Core Stan-
dards. Included, also, is a section that offers a 
set of writing prompts to encourage further 
writing opportunities throughout the year. 
A sample scoring rubric is included with 

four skill levels explained for each of the sev-
en traits. The activities were written so that 
all students in a class can participate, some 
writing more complex responses, while oth-
ers will be able to write at their respective 
levels of competence on a daily basis. 

FileMaker 12 (FileMaker: www.filemaker.
com) FileMaker 12 is a powerful, easy-to-use 
program that will help you create databases 
for individual, school and class use. With 
new layouts, you can create databases with 
pre-defined fonts, colors and object styling. 
FileMaker helps schools collect, manage 
and report on student and administrative 
data and to comply with federal and state 
reporting requirements, advance teacher 
development and monitor student per-
formance. FileMaker can also help schools 
more easily centralize and analyze student 
information – aiding in better data driven 
decision-making. You can also extend the 
use of FileMaker with the mobile benefits of 
FileMaker Go. This free app for iPads can be 
set up for easy access to student test scores 
and other valuable information. There is now 
mobile access to the full range of databases 
that are in place in the school. 

SOcIAL SKILLS

Know The Code Package (Attainment 
Company: www.attainmentcompany.com) 
The Know the Code Package is a combi-
nation of three different components that 
form a comprehensive program to use with 
students with high-functioning autism or 
related behavioral disabilities. The Social 
Standards at School book is a student self-
monitoring program with a set of 53 social 
skills for students K-6. These skills are orga-

nized so that they correspond to a typical 
school day: Getting Ready, Transitions, Class-
room, Breaks and Special Events, Any Place, 
Peer Relationships and Super Social Skills. 
It includes record keeping forms (home 
contact forms, data collection forms, goal 
statements, etc.) and resources. Individual 
sections include teacher guidelines and stu-
dent pages with a self-monitoring checklist. 
There is also a CD included with a PDF of the 
entire book. Another component is a set of 
Know the Code Cards, a behavior and social 
skill card game, for students in grades 1-6. 
The cards illustrate 50 typical, daily social 
skills, with five steps to accomplish each. The 
cards can be used for eight different games 
(Memory Match, Talk About It, Go Fish, Slap 
That Card, Verbal Recall, Pictionary, Top Ten 
and Charades), role plays and as cue cards. 
Children can have fun while learning key 
and critical social skills. Two sets of 50 lami-
nated 4x6 inch color cards with instructions 
are included. The third component is the 
Know the Code at School DVD. It includes 
six excellent video segments, including A 
Day at School, Charles Gets Teased, Dion 
Scores!, Shana and the Secret, Tameka and 
the Bully and Kristi’s First Day. There are also 
excellent segments where two engaging 
hosts analyze the social situations from the 
videos and open them up for classroom dis-
cussion. It also includes PDF files of Social 
Standards instructor’s guide and a Know the 
Code Video Guide. Each product is also avail-
able separately. 

The social skills Picture Books (Jed Baker: 
www.jedbaker.com, www.FHautism.com) 
These two exceptional books use a prima-
ry visual strategy to teach social skills and, 
therefore, are particularly helpful to children 
with auditory/language processing difficul-
ties, difficulties in abstract thinking and for 
those on the autism spectrum. The books 
show step-by-step pictures of children dem-
onstrating various social skills. Each skill is 
presented sequentially, like a cartoon strip, 
with pictures of real children combined with 
text and cartoon bubbles to denote what the 
children are saying or thinking. Included are 
the right and, sometimes, the wrong way to 
act. Each page also includes other text that 
indicates hints on how to carry out the task, 
comments on the pictures and other ex-
planations about the behaviors. The books 
are not meant as a substitute for practicing 
the skills, but can be helpful in understand-
ing, reinforcing and augmenting learning of 
the skills. They show users the positive out-
comes of performing a skill and how people 
think and feel in response to their behaviors. 
In the first volume, The social skills Pic-The Social Skills Picture Books (www.FHautism.com)

Know The Code Package (www.attainmentcom-
pany.com)

http://www.filemaker.com
http://www.filemaker.com
http://www.attainmentcompany.com
http://www.jedbaker.com
http://www.FHautism.com
ture Book: Teaching Play, Emotion and 
Communication to Children with Autism, 
some of the skills include: communication-
related skills (don’t be a space invader, greet-
ings, introducing yourself, and 10 others); 
play-related skills (joining in play, sharing, 
turn taking and four others), and Emotion 
Related Skills (Keeping Calm, Accepting “No” 
for an Answer”, Dealing with Mistakes and 4 
others.) The second book, The social skills 
Picture Book for High school and Be-
yond, for older students, has the following 
skills: nonverbal cues/body language, con-
versation, building and maintaining friend-
ships and dealing with school and work. The 
images in the books are also available on 
CD-ROM and are excellent for group learn-
ing and discussion on a whiteboard. 

you Are a social detective! (Social Skill 
Builder: www.socialskillbuilder.com) Target-
ed for ages 7-12, this interactive computer 
program, for Mac and Windows, helps your 
students become more skilled at decipher-
ing expected and unexpected social be-
havior. It has been developed by Social Skill 
Builders, in collaboration with Michelle Gar-
cia Winner and Pamela Crooke and based on 
their book “You are a Social Detective.” Stu-

dent users are trained to use their eyes, ears 
and brain to investigate clues that help them 
see the relationship of their own behavior to 
others. There are six interactive levels: Social 
Trainer (learn key vocabulary and concepts); 
Basic Investigation (identify behaviors in var-
ious social setting and identify what kind of 
thought they cause in others); Social Predic-
tor (determine which tools – seeing, hearing, 
know and feeling – are used in different social 
scenes and predict what will happen next); 
Social Decoder (guess which thoughts and 
emotions that the children in the scenes are 
experiencing; Social Tool Box (identify what 
was seen or heard to help the child make a 
smart guess, figure out what the characters 
were thinking and choose what they will do 
next); and Social Behavior Mapping (create 
a social map of the behaviors, identify the 
consequences and feeling of themselves 
and others). Included as part of the training 
are more than 200 video prompts that help 
users see the behaviors and then allow them 
to break down the situations to understand 
thoughts, behaviors and emotions of others. 
“Social Detectives” answer questions related 
to the video clips and analyze behaviors and 
thoughts of others. Like other software by 

Social Skill Builders, this program is well de-
signed, with excellent video presentations 
that can be repeated by the student and 
with directions and questions and answers 
that are read aloud. It is very motivating to 
students and can also be used as an excel-
lent training program for the classroom if 
used with a whiteboard. 

My Community (Social Skill Builder: www.
socialskillbuilder.com) This excellent soft-
ware program, for Windows and Macintosh, 
is designed to help individuals with a cogni-
tive age of 5-15 years develop appropriate 
social behaviors, interactions, expectations 
and safety precautions with their peers and 
adults. There are eight areas in the commu-
nity. Level 1 familiarizes the user with spe-
cific elements of a social interaction and 
of peer relations, using realistic video clips. 
Appropriate and inappropriate behaviors 
are presented with printed and spoken ex-
planations/summaries for each segment. 
Level 2 presents the video clip segments 
followed by multiple-choice questions that 
identify appropriate and inappropriate be-
haviors. Level 3 presents four pictures, and 
users identify the correct one (or more) from 
descriptive clues of social situations. Level 4 
presents images represented in each social 
scene. The user matches written thoughts 
and/or feelings to the people. Level 5 chal-
lenges the user to predict and formulate 
novel responses and/or explanations to 
questions about various social situations. 
The Lesson Plan area in the CD-ROM al-
lows you to customize the presentation of 
the program by turning specific questions 
on or off. There is also a record keeping op-
tion. Other equally high-quality software 
from Social Skill Builder includes previously 
reviewed programs: Preschool Playtime Vol-
ume 1, Preschool Playtime Volume 2, My 
School Day, School Rules! Volume 1, School 
Rules Volume 2. 

social skills Apps: See Community Success 
(Attainment), Social Skill Builder (Social Skill 
Builder) and Social Quest (Smarty Ears) in 
the app section below. 

IpAD AND ANDrOID ADApTIVE 
EQuIpMENT
Are you working with individuals who are 
having difficulty accessing the iPad and 
other capacitive devices, such as the iP-
hone and Android tablets? If so, read on 
about this wonderful collection of adaptive 
equipment, all created and produced by Ivo 
Beckers from Shapedad. Ivo, from the Neth-
erlands, designed and makes these assistive 
devices for iPads. Thanks, Ivo for the time 
and effort you have taken to help those with 

iPad Adaptive Equipment: www.shapedad.etsy.com.

You Are a Social Detective! ( www.socialskillbuilder.com) 

http://www.socialskillbuilder.com
special needs. All the adaptive equipment 
can be found at www.shapedad.etsy.com. 
With fulfillment locations in Europe and 
the US, fast and economical shipping is 
available. If you want to know more about 
Ivo, you can find information at http://
www.nzherald.co.nz/business/news/ar-
ticle.cfm?c_id=3&objectid=10841682. 

steady stylus: This T-shaped stylus is ex-
cellent for those who have difficulty hold-
ing an object, like a pen, but who are able 
to firmly grasp with their hand. It is avail-
able in two sizes: regular and junior. The 
junior is geared towards younger children 
and uses Chewy Tubes as its core. This 
handmade, durable, fully conductive T-
shaped stylus has a grip made from trans-
parent rubber wrapped around a wooden 
stick. The pointer is made from aluminum 
with a conductive fabric sock plug as the 
tip. The outer dimensions are 10x10cm, the 
grip diameter is 15mm and the tip diam-
eter is 9mm.

strap stylus: This can be used by those 
with limited hand and finger grip. It con-
sists of a longer stylus that is placed be-
tween the index finger and the thumb 
with a strong Velcro strap that holds it in 
place. It does not need to be grasped or 
held, but it moves in sync with the hand. 
The tip of this can also be purchased sepa-
rately for use with your own device.

Flex stylus: This stylus can be held with 
the knuckles. It is made of a flexible metal 
strip that can then be bent to the exact an-
gle that works. The metal is covered with 
a braided cotton sleeve and a silicon tube 
for extra grip. 

Mouthstick stylus: This stylus contains 
three parts: the mouthpiece, the stick and 
a conductive plug (tip). The mouthpiece is 
made from a durable food-safe plastic and 
comes with a set of silicone caps for a snap 
fit connection with the stick. The stick is 12 
inches (30cm) long and made from anod-
ized aluminum. And the conductive plug 
uses the same conductive fabric stylus 
sock concept as all of their other iPad styli. 
All parts are also sold separately There are 
two versions: a regular fixed 12-inch ver-
sion and a Pro version that telescopes from 
9 inches to 17 inches in length. 

iPad stylus socks Pro: This stylus has a 40 
percent smaller tip than the Stylus Socks 
II. It is ideal for notetaking and fine draw-
ing. As with Stylus Socks, it is a hand-sewn 
sock of highly conductive fabric wrapped 
around a pen holder, with a wooden 
handle and a felt top. Very light weight, it 

requires no pressure when pointing and 
dragging. 

Conductive Plugs: If you already own a 
mouthstick or stylus, but need it adapted 
for a capacitive touch device, this is your 
solution. The package contains two con-
ductive plugs, one with a hard rubber ker-
nel and one with a flexible silicone kernel. 
The inner diameter is 6mm/1/4 inch and 
the length is 25mm/1 inch. The plug’s fab-
ric is the same used in all of Shapedad’s 
stylus socks. Just wrap the plug on or over 
the handle’s tip. 

IpAD AccESSOrIES
Brookstone HdMi Pocket Projector 
(Brookstone: www.brookstone.com) Have 
you ever wanted to project the screen 
contents of your iPad (or your laptop, or 
camera) so that a class or audience can 
view it … and then found that there was 
no projector available? This pocket projec-
tor solves that problem. Measuring only 
3.9 inches wide by 3.8 inches deep by .89 
inch high and weighing .5 pounds, it fits 
into an included cloth case and right into 
a pocket or pocketbook. The lamp proj-
ects up to 85 lumens for up to two hours 
on a single charge via an AC adaptor. A 
built-in focus wheel lets you adjust the 
display for optimum resolution. There are 
built-in dual speakers with a volume con-
trol or you can add additional sound via 
the 3.5mm audio-out jack. To use with the 
iPad, you need to have the Apple Digital 
AV adapter (not included). You get a great, 
sharp, clear image up to 60” diagonal on 
any flat surface (wall, screen, ceiling). To 
keep you projector even more secure and 
easier to use, there is a Travel Case, which 
is a zippered case, with interior pockets 
for projector, cords and adapters and a 
collapsible tripod stand (available sepa-
rately).

Kids drawing & Activity Case for iPad 
(CTA Digital: www.ctadigital.com) This 
iPad case and drawing board has an iPad 
holder on one side and a dry-erase mark-
er board and clips for drawing paper on 
the other side. The iPad fits into the case, 
locks into place and allows access to the 
volume control, the power button, head-
phones and charging. The iPad part of the 
case can be used in the upright position 
for watching videos. The frame tilts back 
and can be adjusted to the desired view-
ing position. This frame also rotates 360 
degrees and allows the iPad to be used on 
a flat surface for drawing apps. There are 
also a storage tray and two extra drawers 

for art supplies. The case latches for travel 
and has a carrying handle as well. When 
closed, the iPad is fully protected. A stylus 
for the iPad, a dry-erase marker with eraser 
cap and a large dry-erase marker eraser are 
also included. Universal Activity Tray for 
iPad helps protect the iPad from damage 
of all kinds (bumps, spills, etc.) while mak-
ing it convenient and easy to use for young 
children. It can be attached to a car seat, 
a stroller or to a wheelchair tray. The iPad 
slips into the tray pocket, which secures it 
in place. The pocket is closed with a zipper 
to insure its safety. The tray is made of soft 
spongy padding and has a sealed, water-
resistant top layer of clear vinyl. The plastic 
cover protects from spilled liquids and pro-
vides complete touch screen control. 

Kids Drawing & Activity Case for iPad (www.
ctadigital.com)

Brookstone HDMI Pocket Projector (www.brook-
stone.com)  

http://www.brookstone.com
http://www.ctadigital.com
New and Noteworthy Apps for the iPad
KEy 
* -  Lite or free version is available
A -  Android version is also available
M - Mac Store app version is also available

Producer/website Brief review – Check on iTunes, developer’s website and youTube 
for more details, pictures and videos

smarty Ears /smartyearsapps.com This company has been a leader in creating high-quality and a large variety of apps for 
speech-language pathologists. Excellent video tutorials on all apps

Apraxia Ville For childhood apraxia of speech and severe speech-sound disorders – video modeling 
for both vowel and consonant targets and the abilty to create custom words. It has a 
game format for one to four players; three activities – sound production, single word 
production and mutiple word production; data collection; use of print referencing aids 
phonological awareness and literacy. 

Reading Comprehension Camp 50 stories andability to create your own; data collection; five levels of stories (2nd – 7th 
grade); stories will read aloud; can also record student's reading; 11 types of questions 
assess comprehension (use all or select certain types, such as who, what, inferences, 
compare/contrast, etc.); stories and quizzes can be customized; can be used to 
encourage writing skills, as well as narrative skills, sequencing, etc. by having students 
write their own stories. Excellent app!

Social Quest For older elementary-high school ages; to improve pragmatic skills in social situations; 
includes naratives about real-world situations with questions to increase social aware-
ness and communication in different locations and situations; questions for receptive 
(multiple choices) and expressive (open ended) skills; helps to teach awareness that 
there is more than one answer to different situations; game format for one to four 
players. 

* Free apps: Teacher Resource Center keeps data for individual students from all Smart-
yEars apps, free chronological age calculator

Computerade/ www.computerade.com Originally published for the computer, these excellent apps help develop scanning 
skills, as well as beginning communication with symbols

Catch the Cow Helps teach children to select pictures using a switch and scanning; starts with two 
objects and progresses to row-column scanning; can regulate scan interval, difficulty 
level, space between boxes; can use switch interface.

Sentence Match Helps to teach that words and sentences have meaning corresponding to symbols; 
students choose a symbol sentence that corresonds to a given picture; can also choose 
a picture that corresponds to the symbol sentence; data tracking.  

Sentence Key Students create a sentence with words or picture symbols and then see the sentence 
animated; can show symbols only, words only or both; eight pre-arranged sets of 
symbols/words. Data tracking. 

Virtual speech 
www.virtualspeechcenter.com

 Well designed and motivating, all have auto-scoring, multiple students, disable written 
words, audio recording feature, track correct/incorrect responses, email.

Audio Processing Studio For ages seven and up with auditory processing disorders; focus on auditory discrimi-
nation (16 levels), auditory closure (17 levels), phonological awareness (16 levels), 
with ability to add background noise to practice listening skills in noise; appropriate 
for adults (just turn off the reward system, which allows users to play various musical 
instruments, etc.); bottom-to-top approach – also consider Auditory Workout (reviewed 
in DISKoveries October 2012) to complement this app. 

Syntax Workout For preschool and elementary school-age; syntax and grammar activities within a 
bowling game context; 1500 stimuli in: 3rd person singular, subjective pronouns, objec-
tive pronouns, possesive pronouns and demonstrative pronouns; multiple students; 
data collection; disable reward for older students, 

Verbal Reasoning For ages 12 and up; excellent presentation of the following: identifying problems-
causes-solutions; state problems-causes-solutions; what will happen next; what would 
you do if; what would happen if; stating pros and cons; why questions; similarities and 
differences between items. Options to read aloud or to display multiple-choice answers 
or no answers (for expressive langauge response); game reward can be turned off for 
older adults; excellent for TBI, autism.

http://www.Smartyearsapps.com
http://www.computerade.com
http://www.virtualspeechcenter.com
Comprehension Aphasia Focuses on auditory comprehension of increasingly longer and complex yes-no ques-
tions and directions, with ability to turn on background noise; yes-no questions (6 
levels), basic directions-1 element (12 levels), 2 elements (12 levels), temporal direc-
tions (18 levels,) conditional directions (9 levels); excellent for adults and children, 
age-appropriate for all; more than 1,700 pre-recorded audio instructions; can use with 
multiple users; enable or disable feedback sounds and background noises; auto-scoring; 
tracking; email or print results; excellent for receptive language disorders, autism, atten-
tion, aphasia, and other cognitive deficits and TBI; for classroom, therapy or home prac-
tice.

Reading Aphasia Excellent for adults and older children who struggle with reading comprehension; 
graphics and text are clear and free of distractions; over 2000 stimuli, organized in 12 
semantic categories; three levels: Word (picture-picture, word-picture and word-word 
matching), Phrase (picture-phrase, phrase-picture, Phrase-Phrase matching), Sentence 
(picture-sentence, sentence-sentence matching and sentence completion); option to 
use background noises and feedback sounds; multiple students; auto scoring, tracking;  
print and email results. 

Describe with Art For preschool and elementary school-age; following directions (listen as an object is 
described) and expressive task to describe objects, categories, etc.; for verbal descrip-
tions, student can press a button to get guided questions (name the place, what can 
we do there, what do you see in the place, etc.) to help them describe; reward is related 
to drawing a picture. 

*A Quick Artic is free, Auditory Workout is available in Android. 

Oceanhouse
www.oceanhousemedia.com

A Great classic stories, professional narration, words are highlighted, autoplay mode too, 
or read page-by-page, now lets you record your own voice and share

Dr. Seuss Short Story Collection A Eight classic titles in one app: The Big Brag, Gertrude McFuzz, King Looie Katz, The Glunk 
That Go Thunk, Too Many Daves, The Zax, I Can Lick 30 Tigers Today, and What Was I 
Scared of? 

* Oceanhouse has many free apps to try.

wanderful
wanderfulstorybooks.com 

M The Living Books are back! Great interactive stories with hot spots to press – excellent 
for language, sequencing, visual perception and just plain fun. Play inside a story and 
interact with characters, words. 12 fully animated pages, virtually every item on each 
page comes to life when tapped; touch words,too. Two modes: Read to Me/Let Me Play; 
activities guide available as an in-app purchase. Available in other languages too and 
from Mac App Store. 

Little Monster at School M Mom wakes Little Monster; watch him get ready for school and go through the school 
day's learning and adventures

Tortoise & the Hare M Classic fable about Slow and Steady Wins the Race – in English, Spanish and French

Arthur's Birthday M A fun tale for children about resolving conflicts and choosing between friends – English 
and Spanish

Arthur's Teacher Trouble M Arthur, his teacher Mr. Ratburn, and a spelling bee –in English and Spanish

Ruff's Bone M Ruff the dog has an offbeat adventure in search of his bone – English and Spanish

Berenstain Bears In The Dark M A tale of taking charge of one's imagination, especially when it makes you afraid of the 
dark – English only

Berenstain Bears Get In A Fight M A classic story of how sibling arguments can sometimes escalate and how they can be 
resolved - good lessons on avoiding arguments. In English and Spanish

Harry & The Haunted House M A spooky story of how imagination can make things seem scarier than they are – in 
English and Spanish – fun for Halloween time

* Free Storybook Sampler with pages from some of the classic, interactive books origi-
nally published by Living Books

A Android versions coming 

Therapy Box / www.tboxapps.com/

Predictable A Text-based AAC app; users can type in message with on-screen keyboard with word 
prediction; there is also a phrase area – 12 different categories with lists of related 
phrases that can be touched to be spoken aloud; three keyboard layouts; Access: direct 
touch,  switch with scanning  or touch anywhere options. 

http://www.oceanhousemedia.com
http://www.wanderfulstorybooks.com
http://www.tboxapps.com/
Marblesoft / www.marblesoft.com

Discovery Pictures Deluxe * A challenging hidden-picture app for player of all ages, with puzzle packs for beginner 
to expert; input can be changed from drag and drop to an easier touch mode – touch 
the object on the bottom, then touch the hidden object; options also let user change 
the drop precision, background and highlight color.

Morning Breakfast A sign language app with a story about breakfast time, with core vocabulary of around 
20 words – words are highlighted in color with symbol for word; tap the symbol to see 
a full-screen video of the ASL sign; instructions and suggestions on how to best imple-
ment a sign language training program 

Bath Time Bubbles  Sign language story about bath time – 20 new signs with word from first app also 
highlighted for review. 

* Free app by Marblesoft - Citizenship: A Leader Is

Attainment / www.attainmentcompany.com

Mini Mystery Readers * High interest, easy-to-read detective stories for ages 5 to 9; 24 books at grade 2-4 
reading level – all text is read aloud – touch any word to hear it spoken; search for clues; 
solve the mystery; multiple choice questions at the end; record keeping; switch acces-
sible; options to custoize. Wonderful app!! Lite version too. 

Attainment's Show Me Math Covers +, -, _, ÷, with numbers up to 20, and shows computation with actual objects 
and an animated video for each problem – helps students visualize math; enter answers 
by tapping number, choosing from multiple choice format or writing number with 
finger; tracking; customizable settings; switch and scanning. 

Attainment's Community Success 24 community activities, like riding the bus, shopping, going to the movies, etc.; 
includes video modeling, photo-based directions, talking stories and great illustrations; 
professional narration; word highlighting followed by a quiz; tracking; customizable 
setting; switch and scanning. Excellent for transition skills.

* Free Attainment apps: SymbolSupport Viewer, Go Talk Now Free, Mini Mystery Readers 
Free

social skill Builder
www.socialskillbuilder.com

Social Skill Builder Full

Social Skill Builder Lite

* 10 modules with video sequences of real interactions in preschool, elementary school, 
middle school,  high school and community settings, showing common social interac-
tions. Each module has 10-15 questions with corresponding videos, totaling more than 
100 learning interactions. Goal is to teach key social thinking, language and behavior 
critical for everyday social success; pause anwhere in video to discuss, teach,etc. If 
you are interested in only one of the age groups, download the lite version and then 
purchase the specific modules that your students can use. 

Joan Tanenhaus, M.A., CCC, Speech-Language Pathologist/Assistive Technology Specialist, is Founder and Executive Director of Technology 
for Language and Learning, Inc., a non-profit organization dedicated to advancing the use of computers and technology with children and 
adults with special needs. (email: ForTLL@aol.com) 

http://www.marblesoft.com
mailto:ForTLL@aol.com 
sincerely,
sam, pennsylvania a great value! 
